(****************************************************************)
(*  This file contains the MRK expansion of the three-loop      *)
(*  remainder function.                                         *)
(*                                                              *)
(*  We use the follow notation for the SVHPLs,                  *)
(*                                                              *)
(*  lp[a__] = L_ {a}^+ = 1/2(L_{a}(-w) + L_{a}(-1/w))           *)
(*  lm[a__] = L_ {a}^- = 1/2(L_{a}(-w) - L_{a}(-1/w))           *)
(*                                                              *)
(*  See sec. 3 of arxiv:1207.0186 for more details about        *)
(*  these functions.                                            *)
(*                                                              *)
(****************************************************************)

R63MRK = (5*Pi^2*lm[0]^4)/384 - (Pi^2*lm[0]*lm[0, 1, 1])/4 - 
     (I/24)*Pi^3*lm[0]^2*lp[1] + ((19*I)/192)*Pi*lm[0]^4*lp[1] - 
     (I/4)*Pi*lm[0]*lm[0, 1, 1]*lp[1] + (Pi^2*lm[0]^2*lp[1]^2)/8 - 
     (I/9)*Pi^3*lp[1]^3 + ((3*I)/16)*Pi*lm[0]^2*lp[1]^3 + (Pi^2*lp[1]^4)/8 + 
     (I/15)*Pi*lp[1]^5 + ((5*I)/12)*Pi^3*lp[0, 0, 1] - 
     ((15*I)/16)*Pi*lm[0]^2*lp[0, 0, 1] - (3*Pi^2*lp[1]*lp[0, 0, 1])/4 - 
     I*Pi*lp[1]^2*lp[0, 0, 1] + Log[1 - u]^2*((I/6)*Pi*lp[1]^3 - 
       (I/4)*Pi*lp[0, 0, 1]) + ((27*I)/4)*Pi*lp[0, 0, 0, 0, 1] + 
     ((3*I)/2)*Pi*lp[0, 0, 1, 1, 1] - ((3*I)/8)*Pi*lm[0]^2*Zeta[3] - 
     (Pi^2*lp[1]*Zeta[3])/2 + I*Pi*lp[1]^2*Zeta[3] + 
     Log[1 - u]*((I/24)*Pi^3*lm[0]^2 - ((5*I)/384)*Pi*lm[0]^4 + 
       (I/4)*Pi*lm[0]*lm[0, 1, 1] - (Pi^2*lm[0]^2*lp[1])/8 - 
       (I/6)*Pi^3*lp[1]^2 + (I/8)*Pi*lm[0]^2*lp[1]^2 + (Pi^2*lp[1]^3)/6 + 
       ((5*I)/24)*Pi*lp[1]^4 + (Pi^2*lp[0, 0, 1])/2 - 
       ((5*I)/4)*Pi*lp[1]*lp[0, 0, 1] + (I/2)*Pi*lp[1]*Zeta[3]) - 
     ((3*I)/2)*Pi*Zeta[5]
