(****************************************************************)
(*  This file contains the  expression for the three-loop       *)
(*  remainder function, in Region I.                            *)
(*                                                              *)
(*  We denote by G[{w1,...,wn},z] the multiple polylogarithm    *)
(*  with weight vector {w1,...,wn} and argument z.              *)
(****************************************************************)


R63RegI = (-1691*Pi^6)/181440 - (Pi^4*G[{0}, yu]^2)/288 - 
     (37*Pi^4*G[{0}, yu]*G[{0}, yv])/1440 - (Pi^4*G[{0}, yv]^2)/288 - 
     (37*Pi^4*G[{0}, yu]*G[{0}, yw])/1440 - (37*Pi^4*G[{0}, yv]*G[{0}, yw])/
      1440 - (Pi^4*G[{0}, yw]^2)/288 - (3*Pi^4*G[{0}, yu]*G[{1}, yu])/160 + 
     (53*Pi^4*G[{0}, yv]*G[{1}, yu])/2880 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu])/96 + 
     (53*Pi^4*G[{0}, yw]*G[{1}, yu])/2880 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu])/12 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu])/32 + 
     (Pi^4*G[{1}, yu]^2)/144 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2)/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2)/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2)/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2)/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2)/32 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2)/192 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2)/32 + 
     (53*Pi^4*G[{0}, yu]*G[{1}, yv])/2880 - (3*Pi^4*G[{0}, yv]*G[{1}, yv])/
      160 + (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv])/96 + 
     (53*Pi^4*G[{0}, yw]*G[{1}, yv])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv])/32 + 
     (11*Pi^4*G[{1}, yu]*G[{1}, yv])/480 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv])/8 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv])/32 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv])/16 + 
     (Pi^4*G[{1}, yv]^2)/144 - (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2)/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2)/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2)/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2)/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2)/32 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2)/192 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2)/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2)/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2)/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2)/16 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2)/16 + 
     (53*Pi^4*G[{0}, yu]*G[{1}, yw])/2880 + (53*Pi^4*G[{0}, yv]*G[{1}, yw])/
      2880 + (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw])/96 - 
     (3*Pi^4*G[{0}, yw]*G[{1}, yw])/160 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw])/12 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw])/32 + 
     (11*Pi^4*G[{1}, yu]*G[{1}, yw])/480 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw])/16 + 
     (11*Pi^4*G[{1}, yv]*G[{1}, yw])/480 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw])/8 - 
     (G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw])/16 + (Pi^4*G[{1}, yw]^2)/144 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2)/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2)/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2)/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2)/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2)/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2)/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2)/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2)/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2)/16 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2)/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2)/32 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2)/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2)/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2)/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2)/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2)/16 - 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]^2)/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2)/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2)/16 - 
     (Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv])/12 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 - 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/12 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/2 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/8 + (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/4 - (5*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv])/12 + (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv])/24 + (G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 - 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/6 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/36 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/12 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/6 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/3 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/3 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/6 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/3 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/3 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/6 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/6 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/6 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/6 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/6 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/12 + (G[{1}, yw]*G[{yu^(-1)}, yv]^5)/
      10 - (13*Pi^4*G[{0}, yu]*G[{1/(yu*yv)}, yw])/720 - 
     (13*Pi^4*G[{0}, yv]*G[{1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw])/48 - 
     (13*Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (43*Pi^4*G[{1}, yu]*G[{1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/16 - 
     (43*Pi^4*G[{1}, yv]*G[{1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^4*G[{1}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/16 - 
     (43*Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      8 + (5*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/12 - (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/2 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/2 - (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/3 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/6 - 
     (G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/10 + 
     (Pi^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 + (5*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yu]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      6 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw] + G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (Pi^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      36 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/4 - 
     (2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 - 
     (2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 - 
     (2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/10 + 
     (Pi^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      4 + (5*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (5*Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (G[{1}, yw]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (Pi^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      36 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 - 
     (2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 - 
     (2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 - 
     (2*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/10 - 
     (17*Pi^4*G[{1/(yu*yv)}, yw]^2)/480 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (5*Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (7*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2 - 
     (9*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/12 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/4 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (19*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2 + 
     (25*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2 + 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (25*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2 + G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      8 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/6 + 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/3 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      2 + (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 + G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      8 + (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/3 - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 - (2*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (4*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/3 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 + (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (19*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 - 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      8 + (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/3 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/3 - 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 - 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      2 - G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 + (G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (2*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (2*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (4*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 + (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/
      3 - (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3)/16 - 
     (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/9 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/6 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/12 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/12 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (17*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3)/8 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/9 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/12 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/6 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/12 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (31*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (17*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (43*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^3)/8 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/9 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/12 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/12 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/6 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/4 + 
     (31*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/4 + 
     (37*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (31*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (17*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (43*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (43*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/8 + 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/72 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (49*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (31*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/6 - 
     (4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/12 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/12 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/12 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/2 - 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/72 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/6 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (47*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (49*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     (31*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      24 - G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/12 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/12 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/12 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/6 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/72 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/6 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (19*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     (49*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (31*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      24 - G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 - G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/12 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/12 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/12 + (7*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/6 + G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3 + G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3 - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3 - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3 - (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^4)/32 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^4)/
      96 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4)/12 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4)/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4)/12 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4)/12 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4)/48 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4)/48 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/24 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/6 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^5)/80 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^5)/
      80 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^5)/80 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^5)/40 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^5)/
      40 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/40 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/40 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/40 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/40 + (Pi^4*G[{0, 1}, yu])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yu])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu])/16 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu])/16 + 
     (7*Pi^2*G[{1}, yv]^2*G[{0, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu])/16 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu] - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/8 + 
     (7*Pi^2*G[{1}, yw]^2*G[{0, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/3 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      4 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      4 - (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/3 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/3 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/12 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu] + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/6 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/6 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/12 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/3 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/16 - (Pi^2*G[{0, 1}, yu]^2)/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]^2)/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]^2)/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]^2)/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2)/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]^2)/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2)/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2)/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2)/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2)/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 - G[{0, 1}, yu]^3/24 + 
     (Pi^4*G[{0, 1}, yv])/24 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv])/
      16 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv])/16 + 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 1}, yv])/96 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yv])/24 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yv])/16 - 
     (G[{1}, yu]^4*G[{0, 1}, yv])/32 - (Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1}, yv])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv])/16 + 
     (Pi^2*G[{1}, yv]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv])/8 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/48 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv])/8 - 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/8 + 
     (7*Pi^2*G[{1}, yw]^2*G[{0, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/3 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      4 + (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      4 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      4 + (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      2 + (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 - (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv] - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/6 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/3 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/6 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/6 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/24 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/12 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/3 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/16 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (3*G[{0, 1}, yu]^2*G[{0, 1}, yv])/16 - (Pi^2*G[{0, 1}, yv]^2)/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]^2)/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]^2)/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]^2)/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^2)/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 - 
     (G[{0, 1}, yu]*G[{0, 1}, yv]^2)/8 - G[{0, 1}, yv]^3/24 + 
     (Pi^4*G[{0, 1}, yw])/24 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw])/
      24 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yw])/16 - 
     (G[{1}, yu]^4*G[{0, 1}, yw])/32 + (Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw])/8 + 
     (5*Pi^2*G[{1}, yv]^2*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw])/48 - 
     (G[{1}, yv]^4*G[{0, 1}, yw])/32 - (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1}, yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw])/16 + 
     (Pi^2*G[{1}, yw]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 + (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      2 + (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw] + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw] - G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/3 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/6 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/6 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/24 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/24 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/12 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/3 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/4 - 
     (3*G[{0, 1}, yu]^2*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (3*G[{0, 1}, yv]^2*G[{0, 1}, yw])/16 - (Pi^2*G[{0, 1}, yw]^2)/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]^2)/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]^2)/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 - 
     (G[{0, 1}, yu]*G[{0, 1}, yw]^2)/8 - (G[{0, 1}, yv]*G[{0, 1}, yw]^2)/8 - 
     G[{0, 1}, yw]^3/24 - (Pi^4*G[{0, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (5*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^4*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (7*Pi^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/
      4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/
      4 - (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/
      4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/3 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/12 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      2 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      4 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/3 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/12 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      2 - (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv] + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/6 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      2 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      4 - (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      4 - (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv] + G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/6 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/6 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/24 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/12 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/3 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/8 - (Pi^2*G[{0, yu^(-1)}, yv]^2)/
      96 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]^2)/32 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + G[{0, yu^(-1)}, yv]^3/16 - 
     (Pi^4*G[{0, yu^(-1)}, yw])/24 - (Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{0}, yv]^2*
       G[{0, yu^(-1)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw])/24 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (5*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/
      96 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^4*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/12 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (7*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      2 - (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      8 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/3 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      8 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw] - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      4 - G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw] - (13*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw] + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      4 - (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/6 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/6 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/24 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/24 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/12 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/3 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/
      8 - (Pi^2*G[{0, yu^(-1)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/8 + 
     G[{0, yu^(-1)}, yw]^3/16 - (Pi^4*G[{0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/48 + 
     (G[{1}, yv]^4*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (7*Pi^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      2 - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/3 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw] - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      4 - G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] - (13*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      4 - (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/6 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/6 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/12 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/3 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/
      16 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/
      16 - (Pi^2*G[{0, yv^(-1)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     G[{0, yv^(-1)}, yw]^3/16 + (Pi^4*G[{0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/6 + 
     (G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      2 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/3 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (13*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/3 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     G[{0, 1/(yu*yv)}, yw]^3/12 + (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/2 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      4 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/2 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      2 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/6 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      2 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/4 + (Pi^4*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^4*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^4*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/3 - (G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/
      2 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 - G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] - (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/3 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1, 1/(yu*yv)}, yw]^2)/24 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]^2 - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]^2 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]^2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]^2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/2 - (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/
      8 - (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]^3)/12 - (Pi^4*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/24 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/12 - 
     (Pi^4*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (9*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]^2*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/24 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/12 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1}, yu])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1}, yu])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1}, yu])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1}, yu])/8 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, 1}, yu])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/2 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, 1}, yu])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yu]^3*G[{0, 0, 1}, yv])/16 - (Pi^2*G[{1}, yv]*G[{0, 0, 1}, yv])/
      12 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/8 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yu]^3*G[{0, 0, 1}, yw])/16 + (Pi^2*G[{1}, yv]*G[{0, 0, 1}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, 0, 1}, yw])/16 - (Pi^2*G[{1}, yw]*G[{0, 0, 1}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 - 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1)}, yv] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/6 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      2 - G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, 0, yu^(-1)}, yv]^2)/16 - 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, 0, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw])/12 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 0, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/6 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 + (Pi^2*G[{0}, yu]*G[{0, 1, 1}, yu])/
      12 - (Pi^2*G[{0}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1}, yu])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1}, yu])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1}, yu])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1}, yu])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1}, yv])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1}, yv])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yu]^3*G[{0, 1, 1}, yv])/16 - (Pi^2*G[{1}, yv]*G[{0, 1, 1}, yv])/
      8 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 1, 1}, yw])/16 + (Pi^2*G[{1}, yv]*G[{0, 1, 1}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, 1, 1}, yw])/16 - (Pi^2*G[{1}, yw]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/4 + 
     (2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 + (G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - G[{0, 1, yu^(-1)}, yv]^2/
      4 + (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/12 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 - G[{0, 1, yu^(-1)}, yw]^2/4 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/12 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 - (G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     G[{0, 1, yv^(-1)}, yw]^2/4 - (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv)}, yw]^2/8 - (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1}, yv])/
      48 + (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1}, yv])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      2 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      2 - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      4 - (G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] + (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 - G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] + G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0, yu^(-1), yu^(-1)}, yv]^2/4 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1)}, yw]^2/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1)}, yw]^2/4 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]^2/4 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 - G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, yv^(-1), yv^(-1)}, yw]^2/4 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]^2/4 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
       yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
       yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]^2/4 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]^2/4 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2/8 - 
     (Pi^2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/6 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/6 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/2 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1)}, yv] + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/12 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 - G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 - G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1)}, yw] - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1)}, yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (4*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
       yw] + (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] - G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yu^(-1), yu^(-1)}, yv] - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + (Pi^2*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2/4 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 4*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 5*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 + G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2/4 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 - G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2/4 - 
     (3*G[{0}, yu]^2*G[{0, 0, 0, 1}, yu])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, 0, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{1}, yv]^2*G[{0, 0, 0, 1}, yu])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{0}, yu]^2*G[{0, 0, 0, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/4 + 
     (9*G[{1}, yu]^2*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/4 + 
     (9*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yu]^2*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 0, 0, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, 0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/4 + 
     (9*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (Pi^2*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (27*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (27*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 0, 1, 1}, yu])/24 - (G[{0}, yu]^2*G[{0, 0, 1, 1}, yu])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 1, 1}, yu])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 1, 1}, yu])/4 + G[{0}, yu]*G[{1}, yv]*
      G[{0, 0, 1, 1}, yu] - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 1}, yu])/8 + G[{0}, yu]*G[{1}, yw]*
      G[{0, 0, 1, 1}, yu] + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu] - 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (Pi^2*G[{0, 0, 1, 1}, yv])/24 - (G[{0}, yu]^2*G[{0, 0, 1, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yv] - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (Pi^2*G[{0, 0, 1, 1}, yw])/24 - (G[{0}, yu]^2*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (Pi^2*G[{0, 0, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0, 0, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 0, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (Pi^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (Pi^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (Pi^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (15*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 0, 1/(yu*yv), 1}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0, 1, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1, 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/4 + 
     (7*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1}, yv])/8 + 
     (9*G[{1}, yu]^2*G[{0, 1, 1, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/4 + 
     (7*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (Pi^2*G[{0, 1, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1, yu^(-1)}, yv] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     (Pi^2*G[{0, 1, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (Pi^2*G[{0, 1, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (Pi^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1}, yv] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv] - 
     (Pi^2*G[{0, 1, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 1, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1, 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1, 1}, yv])/12 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (7*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (Pi^2*G[{0, yu^(-1), 1, 1}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1), 1, 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), 1, 1}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (Pi^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 12*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (Pi^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + G[{0}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 12*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (Pi^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{0, 0, 0, 0, 1}, yu] - 
     (9*G[{0}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (9*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yu])/2 - 
     (9*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1}, yu] - (9*G[{0}, yu]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     3*G[{0}, yv]*G[{0, 0, 0, 0, 1}, yv] - 
     (9*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yv])/2 - 
     (9*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1}, yv] - (9*G[{0}, yu]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     3*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yw] + 
     (3*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     (9*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     3*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv] + 
     (9*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (9*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv] - 
     (9*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     (21*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (21*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (15*G[{0}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (15*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yu])/2 - 
     3*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yu] - 3*G[{1}, yw]*
      G[{0, 0, 0, 1, 1}, yu] + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/
      2 - (15*G[{0}, yu]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (15*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     3*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     (15*G[{0}, yu]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (9*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (15*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/2 - 
     3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (21*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1, 0, 1}, yu])/2 - 
     (G[{1}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 0, 1}, yu] - (G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv] + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 0, 1}, yw] + (G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1, 1, 1}, yu])/2 - 
     (15*G[{0}, yv]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (15*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (9*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yu])/4 - 
     (13*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (13*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 1}, yu] - (15*G[{0}, yu]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (15*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (9*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (13*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 1}, yv] - (15*G[{0}, yu]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv] + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw] - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (11*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv] + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw] + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw] - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (39*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (39*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, 1}, yu])/2 - 
     (9*G[{0}, yv]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (9*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     3*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yu] - 
     (9*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (9*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 - 
     (9*G[{0}, yu]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (9*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     3*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yv] - 
     (9*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (9*G[{0}, yu]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     3*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/2 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
       yw] + G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     9*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     9*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     7*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 8*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     8*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{0}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{0}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 8*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (15*G[{0, 0, 0, 0, 0, 1}, yu])/2 - 
     (15*G[{0, 0, 0, 0, 0, 1}, yv])/2 - (15*G[{0, 0, 0, 0, 0, 1}, yw])/2 + 
     (15*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (15*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/2 + 
     (15*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (15*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 6*G[{0, 0, 0, 0, 1, 1}, yu] - 
     6*G[{0, 0, 0, 0, 1, 1}, yv] - 6*G[{0, 0, 0, 0, 1, 1}, yw] - 
     (9*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 0, 0, 0, yu^(-1), 1}, yv] + 3*G[{0, 0, 0, 0, yu^(-1), 1}, yw] + 
     (21*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 0, 0, 0, yv^(-1), 1}, yw] + 
     (3*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 - (21*G[{0, 0, 0, 1, 1, 1}, yu])/
      4 - (21*G[{0, 0, 0, 1, 1, 1}, yv])/4 - (21*G[{0, 0, 0, 1, 1, 1}, yw])/
      4 - (9*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (9*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (9*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     3*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (3*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     3*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     3*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (15*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/8 - 
     G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv]/4 - 
     G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/8 - 
     G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw]/4 + 
     (3*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1, 1, 0, yu^(-1)}, yv]/8 - G[{0, 0, 1, 1, 0, yu^(-1)}, yw]/8 - 
     G[{0, 0, 1, 1, 0, yv^(-1)}, yw]/8 + G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw]/
      4 - 6*G[{0, 0, 1, 1, 1, 1}, yu] - 6*G[{0, 0, 1, 1, 1, 1}, yv] - 
     6*G[{0, 0, 1, 1, 1, 1}, yw] + (5*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv]/4 - 
     G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw]/4 - 
     G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw]/4 - 
     G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, 1, yu^(-1), 0, 1}, yv]/4 - G[{0, 0, 1, yu^(-1), 0, 1}, yw]/4 + 
     G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv]/4 + 
     G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw]/4 + 
     G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw]/4 - 
     G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv]/2 + 
     G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw]/2 + 
     G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     (3*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw]/8 + 
     G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/8 + 
     G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 - 
     2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, yv^(-1), 0, 1}, yw]/4 + G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, 
       yw]/4 + G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw]/4 - 
     G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw]/8 + 
     G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/8 - 
     2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw]/8 - 
     G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw]/8 - 
     G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw]/8 + 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]/2 - 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw]/8 + 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/2 - 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1), 0, 1, 1}, yv]/8 - G[{0, 0, yu^(-1), 0, 1, 1}, yw]/8 - 
     G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv]/8 - 
     G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw]/8 + 
     G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw]/8 + 
     G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv]/2 + 
     G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw]/2 - 
     (3*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw]/4 - 
     (3*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (7*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (15*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/8 - 
     G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv]/4 - 
     G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw]/4 - 
     (3*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv]/8 - 
     G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw]/8 + 
     (3*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv]/4 - 
     G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw]/4 - 
     G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw]/4 + 
     G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv]/4 + 
     G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw]/4 - 
     G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv]/2 - 
     G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw]/2 - 
     G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     5*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw]/2 - 
     G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw]/4 - 
     G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (7*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw]/4 - 
     G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw]/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw]/4 + 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw]/2 - 
     G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw]/2 - 
     G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/2 + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     (9*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (7*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw]/8 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/8 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (41*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yv^(-1), 0, 1, 1}, yw]/8 + G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, 
       yw]/8 - G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw]/8 + 
     G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw]/4 - 
     (3*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     (3*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (7*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw]/8 + 
     (3*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw]/4 - 
     G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw]/4 + 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw]/2 - 
     G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw]/2 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw]/4 - 
     G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw]/4 + 
     G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw]/4 - 
     G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/4 - 
     G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/2 + 
     G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw]/2 + 
     G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/4 - 
     G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (7*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw]/4 - 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/8 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/8 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/8 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (35*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw]/4 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw]/8 - 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw]/8 - 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw]/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw]/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw]/8 - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/4 - 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw]/8 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/4 - 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw]/4 - 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/8 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]/4 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (13*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (39*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (39*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, 0, 1, 0, yu^(-1)}, yv]/8 + G[{0, 1, 0, 1, 0, yu^(-1)}, yw]/8 + 
     G[{0, 1, 0, 1, 0, yv^(-1)}, yw]/8 - G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw]/
      4 + G[{0, 1, 0, 1, 1, yu^(-1)}, yv]/8 + G[{0, 1, 0, 1, 1, yu^(-1)}, yw]/
      8 + G[{0, 1, 0, 1, 1, yv^(-1)}, yw]/8 - 
     G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw]/4 + G[{0, 1, 0, 1, yu^(-1), 1}, yv]/
      8 + G[{0, 1, 0, 1, yu^(-1), 1}, yw]/8 + 
     G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv]/4 + 
     G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw]/4 - 
     G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw]/8 + 
     G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 0, 1, yv^(-1), 1}, yw]/8 - G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, 
       yw]/8 + G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw]/4 + 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv]/8 + 
     G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw]/8 + 
     G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw]/8 - 
     G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     G[{0, 1, 0, yu^(-1), 1, 1}, yv]/8 + G[{0, 1, 0, yu^(-1), 1, 1}, yw]/8 - 
     G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv]/8 - 
     G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw]/8 - 
     (3*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv]/4 - 
     G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw]/4 + 
     G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv]/2 + 
     G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw]/4 + 
     (3*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw]/4 + 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 - 
     (3*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw]/8 + 
     G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw]/8 - 
     G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     G[{0, 1, 0, yv^(-1), 1, 1}, yw]/8 - 
     (3*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw]/8 + 
     (3*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw]/2 + 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw]/4 + 
     (3*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw]/4 + 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     (3*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw]/4 - 
     G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw]/4 + 
     G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw]/4 + 
     G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw]/8 - 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw]/8 + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/4 - 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/4 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, 0, 1, yu^(-1)}, yv]/8 + G[{0, 1, 1, 0, 1, yu^(-1)}, yw]/8 + 
     G[{0, 1, 1, 0, 1, yv^(-1)}, yw]/8 - G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw]/
      4 + G[{0, 1, 1, 0, yu^(-1), 1}, yv]/8 + G[{0, 1, 1, 0, yu^(-1), 1}, yw]/
      8 - (3*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, 0, yv^(-1), 1}, yw]/8 - 
     (9*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw]/4 + 
     (9*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     G[{0, 1, 1, 1, 0, yu^(-1)}, yv]/8 + G[{0, 1, 1, 1, 0, yu^(-1)}, yw]/8 + 
     G[{0, 1, 1, 1, 0, yv^(-1)}, yw]/8 - G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw]/
      4 - (15*G[{0, 1, 1, 1, 1, 1}, yu])/2 - (15*G[{0, 1, 1, 1, 1, 1}, yv])/
      2 - (15*G[{0, 1, 1, 1, 1, 1}, yw])/2 + 
     (3*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw]/8 - 
     G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw]/8 - 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv]/2 - 
     G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw]/2 - 
     G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw]/2 + 
     G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv]/4 + 
     G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw]/4 - 
     G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw]/4 - 
     (3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw]/2 + 
     G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw]/4 - 
     G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw]/4 - 
     G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw]/8 - 
     G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw]/8 - 
     (3*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv]/4 - 
     G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw]/4 + 
     G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv]/2 + 
     G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw]/2 + 
     (7*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw]/4 + 
     (7*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     (3*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv]/2 - 
     G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw]/2 - 
     G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw]/2 + 
     G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/8 + 
     (3*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv]/8 + 
     G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw]/8 - 
     G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv]/2 - 
     G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     2*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv]/2 + 
     G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw]/2 + 
     G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw]/2 - 
     G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv]/4 + 
     G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw]/4 - 
     G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv]/2 - 
     G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw]/2 - 
     G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv]/2 - 
     G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw]/2 + 
     2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw]/2 - 
     G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw]/4 - 
     G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw]/4 - 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/2 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw]/8 - 
     G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw]/2 + 
     (3*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw]/4 + 
     G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/4 - 
     (3*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw]/2 - 
     G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw]/2 + 
     G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw]/8 - 
     G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     2*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw]/4 - 
     G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw]/2 - 
     G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw]/4 - 
     G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/2 - 
     G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw]/2 + 
     2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw]/4 - 
     G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw]/4 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw]/4 - 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/2 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw]/8 + 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw]/8 + 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/4 + 
     (9*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw]/8 + 
     G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw]/8 - 
     G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw]/8 - 
     G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/2 + 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/4 - 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw]/2 + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]/8 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]/4 - 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw]/4 - 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv]/8 + 
     G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw]/8 + 
     G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv]/2 - 
     G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw]/2 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw]/2 - 
     G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/8 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (31*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw]/8 + 
     (5*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw]/4 - 
     (7*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw]/8 + 
     G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/4 + 
     (9*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv]/2 - 
     G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw]/8 + 
     (3*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv]/4 - 
     G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw]/8 + 
     G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv]/4 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw]/4 + 
     G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv]/4 + 
     G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw]/8 + 
     G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw]/8 + 
     (3*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (9*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw]/8 + 
     G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw]/2 - 
     G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (7*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw]/2 - 
     G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw]/4 - 
     G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 + 
     2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw]/2 + 
     G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/2 + 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw]/2 + 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw]/4 + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 + 
     2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw]/2 - 
     G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw]/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw]/2 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw]/8 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/2 - 
     2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw]/8 + 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw]/8 - 
     G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw]/8 - 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw]/2 + 
     G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw]/2 - 
     G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/8 - 
     G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/8 + 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw]/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw]/8 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (31*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw]/4 - 
     (3*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw]/4 - 
     (7*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw]/8 - 
     G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw]/2 + 
     (3*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw]/8 + 
     G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw]/4 - 
     G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw]/4 + 
     (3*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw]/8 + 
     (3*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/8 - 
     G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw]/4 - 
     G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw]/2 + 
     2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (9*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw]/4 + 
     G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw]/8 + 
     G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/8 + 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw]/8 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 + 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw]/4 - 
     G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw]/2 + 
     G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/2 + 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw]/4 + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/4 - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw]/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw]/8 + 
     G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (13*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw]/2 - 
     2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]/8 + 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (13*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw]/4 - 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw]/2 - 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     3*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw]/8 - 
     G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw]/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw]/2 + 
     (3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw]/4 - 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw]/2 + 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/8 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw]/8 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw]/4 - 
     G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw]/4 + 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/2 - 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw]/2 - 
     6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw]/2 - 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw]/4 - 
     G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw]/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw]/4 + 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/2 - 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw]/2 - 
     6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw]/2 - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw]/4 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw]/4 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/8 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]/8 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw]/8 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 15*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     6*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     6*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (9*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     9*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (3*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     4*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/2 + 
     G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     12*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (3*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 + 
     2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     12*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 + 
     G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw]/2 - 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw]/2 - 
     G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 - 
     G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/4 + 
     G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/4 - 
     (3*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (19*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw]/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw]/4 - 
     2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (7*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 + 
     G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/4 - 
     G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/4 + 
     G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/2 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     8*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 3*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       yv^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
      yw] + G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
      yw] - G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
      yw] + 2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw]/2 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw]/2 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 12*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 8*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{yv^(-1), yv^(-1), 1/(yu*yv), 
       1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]^2*G[{1}, yu]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*Zeta[3])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*Zeta[3])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*Zeta[3])/16 - (G[{0}, yu]*G[{1}, yu]^2*Zeta[3])/
      8 + (G[{0}, yv]*G[{1}, yu]^2*Zeta[3])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*Zeta[3])/16 + (G[{0}, yu]^2*G[{1}, yv]*Zeta[3])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*Zeta[3])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*Zeta[3])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*Zeta[3])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*Zeta[3])/8 + (G[{0}, yu]*G[{1}, yv]^2*Zeta[3])/
      16 - (G[{0}, yv]*G[{1}, yv]^2*Zeta[3])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*Zeta[3])/16 + (G[{1}, yu]*G[{1}, yv]^2*Zeta[3])/
      8 + (G[{0}, yu]^2*G[{1}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*Zeta[3])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*Zeta[3] + 
     (G[{1}, yv]^2*G[{1}, yw]*Zeta[3])/8 + (G[{0}, yu]*G[{1}, yw]^2*Zeta[3])/
      16 + (G[{0}, yv]*G[{1}, yw]^2*Zeta[3])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*Zeta[3])/8 + (G[{1}, yu]*G[{1}, yw]^2*Zeta[3])/
      8 + (G[{1}, yv]*G[{1}, yw]^2*Zeta[3])/8 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*Zeta[3] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3] - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/4 + G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*Zeta[3] - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      4 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*Zeta[3] + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/4 - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3] - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3] - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3] - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3] - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - (G[{0}, yu]*G[{0, 1}, yu]*Zeta[3])/
      2 + (G[{1}, yu]*G[{0, 1}, yu]*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*Zeta[3])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{0, 1}, yw]*Zeta[3])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/2 - G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      Zeta[3] - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3] - 2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*Zeta[3] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*Zeta[3] + G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + 2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0, 0, 1}, yu]*Zeta[3])/2 + (G[{0, 0, 1}, yv]*Zeta[3])/2 + 
     (G[{0, 0, 1}, yw]*Zeta[3])/2 - (G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0, 1, 1}, yu]*Zeta[3])/2 - (G[{0, 1, 1}, yv]*Zeta[3])/2 - 
     (G[{0, 1, 1}, yw]*Zeta[3])/2 + (3*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3] + G[{0, yu^(-1), yu^(-1)}, yw]*
      Zeta[3] - (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3] - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/2 - G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      Zeta[3] - G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] + 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      Zeta[3] - 2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + Zeta[3]^2/4
