(****************************************************************)
(*  This file contains the  expression for the three-loop       *)
(*  remainder function, in Region II.                           *)
(*                                                              *)
(*  We denote by G[{w1,...,wn},z] the multiple polylogarithm    *)
(*  with weight vector {w1,...,wn} and argument z.              *)
(****************************************************************)


R63RegII = (11*Pi^6)/1620 + (7*Pi^4*G[{0}, yu^(-1)]^2)/2880 + 
     (7*Pi^4*G[{0}, yu^(-1)]*G[{0}, yv^(-1)])/1440 + 
     (7*Pi^4*G[{0}, yv^(-1)]^2)/2880 - (7*Pi^4*G[{0}, yu^(-1)]*G[{0}, yw])/
      1440 - (7*Pi^4*G[{0}, yv^(-1)]*G[{0}, yw])/1440 + 
     (7*Pi^4*G[{0}, yw]^2)/2880 + (13*Pi^4*G[{0}, yu^(-1)]*G[{1}, yu^(-1)])/
      576 + (13*Pi^4*G[{0}, yv^(-1)]*G[{1}, yu^(-1)])/576 - 
     (13*Pi^4*G[{0}, yw]*G[{1}, yu^(-1)])/576 - (3*Pi^4*G[{1}, yu^(-1)]^2)/
      640 + (Pi^2*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]^2)/192 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2)/96 + 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]^2)/192 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2)/96 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2)/96 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu^(-1)]^2)/192 + 
     (13*Pi^4*G[{0}, yu^(-1)]*G[{1}, yv^(-1)])/576 + 
     (13*Pi^4*G[{0}, yv^(-1)]*G[{1}, yv^(-1)])/576 - 
     (13*Pi^4*G[{0}, yw]*G[{1}, yv^(-1)])/576 - 
     (3*Pi^4*G[{1}, yu^(-1)]*G[{1}, yv^(-1)])/80 + 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)])/48 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)])/
      24 + (Pi^2*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)])/48 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)])/24 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)])/48 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)])/32 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)])/32 - 
     (3*Pi^4*G[{1}, yv^(-1)]^2)/640 + (Pi^2*G[{0}, yu^(-1)]^2*
       G[{1}, yv^(-1)]^2)/192 + (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]^2)/96 + (Pi^2*G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]^2)/
      192 - (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2)/96 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2)/96 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv^(-1)]^2)/192 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2)/32 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2)/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2)/32 + 
     (Pi^2*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2)/32 - 
     (7*Pi^4*G[{0}, yu^(-1)]*G[{1}, yw])/288 - 
     (7*Pi^4*G[{0}, yv^(-1)]*G[{1}, yw])/288 + (7*Pi^4*G[{0}, yw]*G[{1}, yw])/
      288 + (103*Pi^4*G[{1}, yu^(-1)]*G[{1}, yw])/2880 - 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw])/32 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw])/16 - 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw])/32 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw])/16 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw])/32 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw])/32 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw])/32 + 
     (103*Pi^4*G[{1}, yv^(-1)]*G[{1}, yw])/2880 - 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw])/32 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw])/16 - 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw])/32 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw])/16 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw])/32 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw])/8 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw])/8 + 
     (5*Pi^2*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw])/48 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw])/8 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{1}, yw])/8 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*G[{1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*G[{1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*G[{1}, yw])/8 - 
     (G[{1}, yu^(-1)]^4*G[{1}, yv^(-1)]*G[{1}, yw])/16 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw])/32 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw])/32 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw])/16 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1}, yw])/8 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1}, yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]^2*G[{1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1}, yw])/16 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*
       G[{1}, yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*
       G[{1}, yw])/8 - (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*
       G[{1}, yw])/8 - (G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]^2*G[{1}, yw])/16 - 
     (7*Pi^4*G[{1}, yw]^2)/960 - (Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yw]^2)/32 - (Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2)/
      32 + (Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]^2)/32 + 
     (Pi^2*G[{1}, yu^(-1)]^2*G[{1}, yw]^2)/32 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2)/32 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2)/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]^2)/32 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2)/12 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]^2)/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]^2)/16 - 
     (G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*G[{1}, yw]^2)/16 + 
     (Pi^2*G[{1}, yv^(-1)]^2*G[{1}, yw]^2)/32 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]^2)/16 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]^2)/16 - 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{1}, yw]^2)/16 - 
     (7*Pi^4*G[{1}, yw]*G[{yu}, yv^(-1)])/360 + 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)])/24 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)])/12 + 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)])/24 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)])/12 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)])/12 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu}, yv^(-1)])/24 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)])/6 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)])/6 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)])/6 - 
     (Pi^2*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)])/8 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)])/16 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{1}, yw]*G[{yu}, yv^(-1)])/8 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)])/8 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^3*G[{1}, yw]*G[{yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^3*G[{1}, yw]*G[{yu}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^3*G[{1}, yw]*G[{yu}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]^4*G[{1}, yw]*G[{yu}, yv^(-1)])/16 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)])/6 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)])/6 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)])/6 + 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)])/8 + (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)])/4 + 
     (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)])/8 - (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)])/4 + (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{yu}, yv^(-1)])/8 - (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)])/8 - 
     (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)])/8 + (5*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{yu}, yv^(-1)])/8 + (G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{yu}, yv^(-1)])/4 - (Pi^2*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)])/6 + (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)])/16 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)])/8 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{1}, yw]*G[{yu}, yv^(-1)])/8 + (G[{0}, yw]^2*G[{1}, yv^(-1)]^2*
       G[{1}, yw]*G[{yu}, yv^(-1)])/16 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1}, yw]*G[{yu}, yv^(-1)])/8 + (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*
       G[{1}, yw]*G[{yu}, yv^(-1)])/16 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^3*
       G[{1}, yw]*G[{yu}, yv^(-1)])/8 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^3*
       G[{1}, yw]*G[{yu}, yv^(-1)])/8 + (G[{0}, yw]*G[{1}, yv^(-1)]^3*
       G[{1}, yw]*G[{yu}, yv^(-1)])/8 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^3*
       G[{1}, yw]*G[{yu}, yv^(-1)])/24 + (G[{1}, yv^(-1)]^4*G[{1}, yw]*
       G[{yu}, yv^(-1)])/16 + (Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]^2*
       G[{yu}, yv^(-1)])/24 + (Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]^2*
       G[{yu}, yv^(-1)])/24 - (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)])/
      24 + (Pi^2*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{yu}, yv^(-1)])/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{yu}, yv^(-1)])/16 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{yu}, yv^(-1)])/16 + 
     (G[{1}, yu^(-1)]^3*G[{1}, yw]^2*G[{yu}, yv^(-1)])/16 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)])/12 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{yu}, yv^(-1)])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{yu}, yv^(-1)])/8 + (5*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]^2*G[{yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{yu}, yv^(-1)])/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{yu}, yv^(-1)])/16 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{yu}, yv^(-1)])/16 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{yu}, yv^(-1)])/16 + 
     (G[{1}, yv^(-1)]^3*G[{1}, yw]^2*G[{yu}, yv^(-1)])/16 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/24 - 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/24 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/24 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2)/2 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2)/4 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{yu}, yv^(-1)]^2)/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2)/2 - (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2)/4 + (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1}, yw]*G[{yu}, yv^(-1)]^2)/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/8 - 
     (G[{1}, yu^(-1)]^3*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/8 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2)/2 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2)/4 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{yu}, yv^(-1)]^2)/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2)/2 - (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2)/4 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2)/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{yu}, yv^(-1)]^2)/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/8 - 
     (G[{1}, yv^(-1)]^3*G[{1}, yw]*G[{yu}, yv^(-1)]^2)/8 - 
     (Pi^2*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2)/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2)/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2)/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2)/4 - 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2)/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2)/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2)/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2)/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2)/8 - 
     (3*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2)/16 + 
     (5*Pi^2*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/36 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/6 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/3 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/6 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/3 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/3 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/6 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/6 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/6 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/6 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/6 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/6 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/6 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/6 - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]^3)/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^3)/6 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^3)/6 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^3)/6 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^4)/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^4)/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^4)/4 + 
     (G[{1}, yw]^2*G[{yu}, yv^(-1)]^4)/12 + (G[{1}, yw]*G[{yu}, yv^(-1)]^5)/
      10 - (Pi^4*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^4*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^4*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw])/90 + 
     (Pi^4*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw])/90 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw])/
      16 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yu^(-1)]^4*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/16 - 
     (41*Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu^(-1)]^2*
      G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw] + 
     (5*G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (11*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv^(-1)]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu^(-1)]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (7*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      16 + (G[{1}, yv^(-1)]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (19*Pi^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu^(-1)]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu^(-1)]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yu^(-1)]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (5*Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      24 + (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (5*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      6 + (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yu^(-1)]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (3*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{1}, yu^(-1)]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      16 - (G[{0}, yu^(-1)]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      12 - (G[{0}, yv^(-1)]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      12 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 - (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      8 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yv^(-1)]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 - (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/9 - 
     (G[{0}, yu^(-1)]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      6 - (G[{0}, yv^(-1)]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      3 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/3 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/3 + (G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/4 + (2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/3 - (2*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      6 - (2*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/10 + 
     (7*Pi^4*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/360 - 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/6 - (Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu^(-1)]^2*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/
      8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^3*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu^(-1)]^3*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yu^(-1)]^4*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/6 + (Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 + (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv^(-1)]^2*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/
      8 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^3*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv^(-1)]^3*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^3*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv^(-1)]^4*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/
      12 - (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/12 + (5*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/
      6 - (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/2 - G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
      G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw] - 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/2 + G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 + (9*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{1}, yu^(-1)]^3*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/
      6 - (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/2 - G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
      G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw] - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/2 + G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 + (9*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{1}, yv^(-1)]^3*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/2 - (G[{1}, yu^(-1)]^2*G[{1}, yw]^2*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/2 - G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 - G[{0}, yu^(-1)]*
      G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw] + G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw])/4 + G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw])/
      2 + (5*Pi^2*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/
      8 + (G[{1}, yu^(-1)]^3*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/4 - (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/
      8 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yv^(-1)]^3*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yw]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*
      G[{1/(yu*yv)}, yw] + (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/2 - G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
      G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{0}, yw]*
      G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*
      G[{1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw] + 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/
      8 - G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*
      G[{1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw] + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/4 + (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw])/
      4 - (5*Pi^2*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw])/
      3 - (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw])/3 - 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw])/
      6 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^3*
       G[{1/(yu*yv)}, yw])/6 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^3*
       G[{1/(yu*yv)}, yw])/6 + (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]^3*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw])/
      6 + (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw])/
      6 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^3*
       G[{1/(yu*yv)}, yw])/6 + (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]^3*
       G[{1/(yu*yv)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^3*
       G[{1/(yu*yv)}, yw])/3 + (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^3*
       G[{1/(yu*yv)}, yw])/3 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^4*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^4*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^4*G[{1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^4*G[{1/(yu*yv)}, yw])/6 - 
     (G[{yu}, yv^(-1)]^5*G[{1/(yu*yv)}, yw])/10 + 
     (19*Pi^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      24 - (5*Pi^2*G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      24 - (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv^(-1)]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv^(-1)]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (G[{1}, yv^(-1)]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      24 - (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 + (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yv^(-1)]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (3*Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      16 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yv^(-1)]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw] - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + G[{1}, yv^(-1)]^2*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yw]^3*G[{yu}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (3*Pi^2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      8 + (G[{1}, yu^(-1)]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 - (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (Pi^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      9 - (G[{0}, yu^(-1)]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      6 - (G[{0}, yv^(-1)]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/3 + (2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 - 
     (2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 - 
     (2*G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      3 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/3 + (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/3 + (G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/3 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/3 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/3 - (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/6 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/10 - 
     (3*Pi^4*G[{1/(yu*yv)}, yw]^2)/160 + 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (5*Pi^2*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (11*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/16 + (11*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/
      16 - (7*G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*Pi^2*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/48 + 
     (9*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (9*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/
      16 - (9*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (11*Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (11*Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (11*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (13*Pi^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      8 + (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (5*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (7*G[{1}, yu^(-1)]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (13*Pi^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (3*G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      8 + (5*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (5*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (7*G[{1}, yv^(-1)]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      16 + (9*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (9*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (9*G[{1}, yu^(-1)]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (9*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      16 - (9*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      16 - G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 - (9*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (Pi^2*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 + (Pi^2*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 - (13*Pi^2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      16 - (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      8 + (7*G[{1}, yu^(-1)]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (11*Pi^2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (15*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (9*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      16 - (7*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{1}, yv^(-1)]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (19*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (9*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      16 + (3*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (7*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yu^(-1)]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv^(-1)]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 - (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (11*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 + (7*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (11*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (9*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 + (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (2*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (2*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (4*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/3 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/6 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/6 - 
     (Pi^2*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/6 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (11*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/16 - (11*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/
      16 + (7*G[{1}, yu^(-1)]^3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/8 - (13*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/8 + (19*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/16 - (11*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/
      16 + (7*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/16 + (7*G[{1}, yv^(-1)]^3*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/16 - (Pi^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/12 + (3*G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/8 - 
     2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2 - 2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2 + 2*G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2 + 
     (25*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/
      16 - 2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2 - 2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2 + 2*G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2 + 
     (23*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/8 + (25*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/
      8 - (9*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/8 + (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/8 + G[{1}, yu^(-1)]*G[{1}, yw]^2*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2 + G[{1}, yv^(-1)]*G[{1}, yw]^2*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/6 + 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2 + G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2 - G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2 - 
     G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2 + (9*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/8 - 
     2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2 - 2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2 - 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/
      2 - G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2 + (9*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu^(-1)}, yw]^3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2)/3 + 
     (Pi^2*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/12 - 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
      G[{1/(yu*yv)}, yw]^2 + G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2 - G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2 - 
     (9*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
      G[{1/(yu*yv)}, yw]^2 + G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2 - G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (9*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (5*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/
      4 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/
      4 - G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*
      G[{1/(yu*yv)}, yw]^2 - G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*
      G[{1/(yu*yv)}, yw]^2 + (G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2)/
      8 - (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]^2)/6 + 
     (G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (G[{yu}, yv^(-1)]^4*G[{1/(yu*yv)}, yw]^2)/3 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 - 
     (11*Pi^2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (9*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      16 - (3*G[{1}, yu^(-1)]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (13*Pi^2*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (5*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (5*G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (7*G[{1}, yv^(-1)]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (19*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      8 + (7*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (7*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 - G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - G[{0}, yv^(-1)]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 + (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 + (Pi^2*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 + G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - G[{1}, yv^(-1)]^2*
      G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (9*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (9*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - 2*G[{1}, yu^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - (21*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yw]*G[{yu}, yv^(-1)]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      8 + (G[{yu}, yv^(-1)]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/3 + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu^(-1)]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv^(-1)]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 + (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (11*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 + (11*G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 - (9*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (9*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 + (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 + G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 + (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (9*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 + (9*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (2*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (2*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (2*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (4*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/3 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3)/
      8 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^3)/16 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (G[{1}, yu^(-1)]^3*G[{1/(yu*yv)}, yw]^3)/8 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/
      8 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (13*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^3)/24 - (13*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (13*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/
      24 + (31*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^3)/16 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (43*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (G[{1}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]^3)/8 - 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/72 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/6 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/3 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/6 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/3 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/6 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/4 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/4 + 
     (31*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/4 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/4 + 
     (37*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/
      24 + (31*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (17*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 - 
     (17*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (17*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (43*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (43*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/8 + 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (5*G[{0}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (5*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 - (5*G[{0}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 + (5*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (5*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      24 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (31*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (19*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 + (19*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (19*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      24 - (47*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 - (19*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 + (11*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (11*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      8 - (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      8 - (49*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 - 2*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     (31*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (7*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/12 - 
     (7*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/12 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/12 + 
     G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 + 
     (7*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/6 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (Pi^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/36 - 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/
      4 - (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/4 - 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^3)/3 + (2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (31*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^3)/3 + (2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (49*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^3)/24 - (31*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^3)/48 + (5*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/6 + 
     (5*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/6 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/6 - 
     (4*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (4*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/8 - 
     G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3 - 
     G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3 + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3 + 
     2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^3 + 2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3 + 
     (31*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3)/
      24 - G[{yu^(-1)}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3 - 
     (5*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^3)/12 - 
     (5*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^3)/12 + 
     (5*G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^3)/12 + 
     G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^3 + 
     G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^3 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^3)/2 - 
     G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^3 - 
     (7*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (5*G[{0}, yu^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (5*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 - (5*G[{0}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 + (5*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (5*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      24 - (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (19*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 + (19*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (19*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      24 - (19*G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (5*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 - (31*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 + (11*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (11*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      8 - (11*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      8 - 2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 - (49*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 - (31*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - G[{0}, yv^(-1)]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 + 2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - G[{yu^(-1)}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - G[{0}, yu^(-1)]*
      G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     G[{0}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 + 2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     (31*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      24 - 2*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 - G[{yu}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 - (7*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/12 - (7*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/12 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/12 + (7*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/6 + G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3 + G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3 - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3 - G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3 - (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^4)/96 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^4)/96 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4)/48 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^4)/48 - 
     (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (5*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (5*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (5*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^4)/48 - 
     (5*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (5*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (5*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (11*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/48 - 
     (11*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/48 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/6 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^4)/6 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (5*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^4)/24 + 
     (G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^4)/6 + 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/6 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^5)/80 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^5)/80 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^5)/80 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^5)/40 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^5)/40 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/40 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/40 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^5)/40 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/40 - 
     (19*Pi^4*G[{0, 1}, yu^(-1)])/1440 + 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{0, 1}, yu^(-1)])/96 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)])/48 + 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/96 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1}, yu^(-1)])/48 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yu^(-1)])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 1}, yu^(-1)])/96 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)])/16 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)])/16 - 
     (7*Pi^2*G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)])/96 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)])/32 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)])/
      16 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)])/32 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)])/16 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)])/16 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)])/32 + 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)])/48 + 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)])/48 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)])/16 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)])/
      8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yu^(-1)])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yu^(-1)])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)])/4 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)])/
      16 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, 1}, yu^(-1)])/16 + (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)])/16 - 
     (Pi^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/16 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/32 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/
      16 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/32 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/16 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/16 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/32 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/
      16 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 1}, yu^(-1)])/16 + (3*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/16 + 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/16 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)])/12 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)])/12 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu^(-1)])/12 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)])/24 - 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)])/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1}, yu^(-1)])/8 - (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{0, 1}, yu^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1}, yu^(-1)])/8 + (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{0, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1}, yu^(-1)])/16 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1}, yu^(-1)])/16 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1}, yu^(-1)])/16 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)])/48 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yu^(-1)])/8 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yu^(-1)])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, 1}, yu^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yu^(-1)])/8 - (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yu^(-1)])/16 - (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yu^(-1)])/8 - (5*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1}, yw]*G[{0, 1}, yu^(-1)])/16 - 
     (5*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1}, yu^(-1)])/16 + 
     (5*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1}, yu^(-1)])/16 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1}, yu^(-1)])/2 - 
     (7*Pi^2*G[{1}, yw]^2*G[{0, 1}, yu^(-1)])/96 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1}, yu^(-1)])/16 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1}, yu^(-1)])/16 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1}, yu^(-1)])/16 + 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{0, 1}, yu^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1}, yu^(-1)])/16 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1}, yu^(-1)])/16 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1}, yu^(-1)])/16 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1}, yu^(-1)])/8 + 
     (3*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{0, 1}, yu^(-1)])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yu^(-1)])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yu^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yu^(-1)])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yu^(-1)])/8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yu^(-1)])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yu^(-1)])/4 + (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)])/4 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yu^(-1)])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)])/2 - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)])/8 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)])/8 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/4 + 
     (G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{0, 1}, yu^(-1)])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^3*G[{0, 1}, yu^(-1)])/3 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/12 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/12 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/12 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/6 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/6 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 - (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 - (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/2 - 
     (7*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/8 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/12 + (G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/2 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/2 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (9*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/
      8 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/2 + (G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/2 - (G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/2 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 - (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/
      4 + (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/2 - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/6 - (Pi^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/6 - (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 - (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/
      8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 + 
     (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 - (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 + (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/2 + (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 + 
     (7*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 - G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)] + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/2 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/
      2 - (G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 + (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/
      4 - (G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/3 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/6 - 
     (G[{0}, yu^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{0}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 - (G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 + (G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 + (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/
      4 - (5*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 - (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/2 + 
     (3*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)])/4 + (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/
      4 - (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)])/3 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu^(-1)])/8 + (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu^(-1)])/16 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu^(-1)])/8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/8 + 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu^(-1)])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/2 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu^(-1)])/8 + (9*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu^(-1)])/8 - (3*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/
      8 + (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/
      8 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu^(-1)])/2 + (3*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu^(-1)])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/
      2 - (G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu^(-1)])/2 - (3*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/
      2 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/2 + 
     (3*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu^(-1)])/8 + (3*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/
      8 - (3*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu^(-1)])/8 - (13*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/
      8 + G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yu^(-1)] + (5*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu^(-1)])/8 + (5*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/8 + 
     (5*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu^(-1)])/8 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/8 - 
     (5*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu^(-1)])/8 - (13*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/
      8 + G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yu^(-1)] + G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu^(-1)])/6 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu^(-1)])/6 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu^(-1)])/6 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu^(-1)])/8 + 
     (7*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu^(-1)])/12 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu^(-1)])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu^(-1)])/3 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu^(-1)])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu^(-1)])/8 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu^(-1)])/16 + 
     (Pi^2*G[{0, 1}, yu^(-1)]^2)/24 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]^2)/32 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]^2)/16 + 
     (G[{0}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]^2)/32 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1}, yu^(-1)]^2)/16 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yu^(-1)]^2)/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yu^(-1)]^2)/32 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]^2)/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]^2)/8 - 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]^2)/32 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]^2)/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]^2)/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]^2)/4 + 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]^2)/32 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]^2)/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu^(-1)]^2)/16 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]^2)/16 - 
     (5*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]^2)/16 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]^2)/8 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]^2)/8 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]^2)/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]^2)/8 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]^2)/8 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]^2)/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]^2)/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]^2)/4 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]^2)/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)]^2)/8 + 
     G[{0, 1}, yu^(-1)]^3/16 - (19*Pi^4*G[{0, 1}, yv^(-1)])/1440 + 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{0, 1}, yv^(-1)])/96 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)])/48 + 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{0, 1}, yv^(-1)])/96 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1}, yv^(-1)])/48 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yv^(-1)])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 1}, yv^(-1)])/96 + 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)])/48 + 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)])/48 - 
     (Pi^2*G[{1}, yu^(-1)]^2*G[{0, 1}, yv^(-1)])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]^2*G[{0, 1}, yv^(-1)])/32 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1}, yv^(-1)])/
      16 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]^2*G[{0, 1}, yv^(-1)])/32 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 1}, yv^(-1)])/16 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 1}, yv^(-1)])/16 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]^2*G[{0, 1}, yv^(-1)])/32 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^3*G[{0, 1}, yv^(-1)])/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^3*G[{0, 1}, yv^(-1)])/16 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^3*G[{0, 1}, yv^(-1)])/16 + 
     (G[{1}, yu^(-1)]^4*G[{0, 1}, yv^(-1)])/32 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)])/16 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)])/16 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)])/48 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)])/
      8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yv^(-1)])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)])/
      16 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, 1}, yv^(-1)])/16 + (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)])/16 + 
     (G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)])/16 - 
     (7*Pi^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)])/96 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)])/32 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)])/
      16 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)])/32 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)])/16 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)])/16 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)])/32 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)])/32 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)])/12 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)])/12 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv^(-1)])/12 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)])/48 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1}, yv^(-1)])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{0, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1}, yv^(-1)])/4 - (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{0, 1}, yv^(-1)])/8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{0, 1}, yv^(-1)])/8 - (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{0, 1}, yv^(-1)])/8 + (Pi^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yv^(-1)])/24 - (3*G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, 1}, yv^(-1)])/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yv^(-1)])/8 - (3*G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, 1}, yv^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yv^(-1)])/8 + (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1}, yv^(-1)])/16 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1}, yv^(-1)])/16 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1}, yv^(-1)])/16 - 
     (7*Pi^2*G[{1}, yw]^2*G[{0, 1}, yv^(-1)])/96 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{0, 1}, yv^(-1)])/32 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1}, yv^(-1)])/16 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1}, yv^(-1)])/16 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1}, yv^(-1)])/16 + 
     (3*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{0, 1}, yv^(-1)])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yv^(-1)])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yv^(-1)])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yv^(-1)])/2 - (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)])/2 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yv^(-1)])/4 - (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yv^(-1)])/4 - (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{0, 1}, yv^(-1)])/8 - (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{0, 1}, yv^(-1)])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{0, 1}, yv^(-1)])/8 + (3*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yv^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yv^(-1)])/4 + 
     (G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{0, 1}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^3*G[{0, 1}, yv^(-1)])/3 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/12 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/12 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/12 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 - (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/8 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/
      8 - (G[{1}, yu^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/6 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 - (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/6 - 
     (G[{0}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 + (G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 - (G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/
      2 + (3*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/3 - 
     (Pi^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/6 - 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 - (G[{0}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 + (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 + (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 + G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)] + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/
      2 - (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 - (G[{1}, yw]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 - 
     (G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/3 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 + (G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 - (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/
      4 - G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv^(-1)] - (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/2 - (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)])/6 + (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv^(-1)])/16 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv^(-1)])/8 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv^(-1)])/2 + (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv^(-1)])/8 - (3*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/
      8 + (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/
      8 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv^(-1)])/2 + (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/8 + 
     (5*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv^(-1)])/8 + (5*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/
      8 - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yv^(-1)] - (5*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/
      8 + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv^(-1)])/8 + (3*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/
      8 - G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yv^(-1)] - (3*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/
      8 + G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yv^(-1)] + (5*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv^(-1)])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/2 - 
     G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yv^(-1)] - (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/
      2 + G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yv^(-1)] + G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv^(-1)])/6 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv^(-1)])/6 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv^(-1)])/6 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv^(-1)])/3 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv^(-1)])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv^(-1)])/8 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv^(-1)])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv^(-1)])/3 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv^(-1)])/16 + 
     (Pi^2*G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)])/
      4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)])/4 - (G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)])/
      4 - (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)])/
      4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)])/4 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)])/8 + (G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)])/
      4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)])/4 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)])/2 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)])/4 + (G[{0, 1}, yu^(-1)]^2*G[{0, 1}, yv^(-1)])/8 + 
     (Pi^2*G[{0, 1}, yv^(-1)]^2)/24 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1}, yv^(-1)]^2)/32 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]^2)/16 + 
     (G[{0}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]^2)/32 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1}, yv^(-1)]^2)/16 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yv^(-1)]^2)/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yv^(-1)]^2)/32 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]^2)/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]^2)/8 - 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yv^(-1)]^2)/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]^2)/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]^2)/8 - 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]^2)/32 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]^2)/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv^(-1)]^2)/16 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]^2)/16 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]^2)/8 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]^2)/8 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]^2)/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]^2)/8 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]^2)/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]^2)/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]^2)/8 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]^2)/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]^2)/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)]^2)/8 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)]^2)/8 + G[{0, 1}, yv^(-1)]^3/16 + 
     (7*Pi^4*G[{0, 1}, yw])/720 - (Pi^2*G[{0}, yu^(-1)]^2*G[{0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{0, 1}, yw])/48 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1}, yw])/24 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw])/12 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yw])/12 + 
     (Pi^2*G[{1}, yu^(-1)]^2*G[{0, 1}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^3*G[{0, 1}, yw])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^3*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^3*G[{0, 1}, yw])/16 - 
     (G[{1}, yu^(-1)]^4*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw])/12 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yw])/12 - 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yw])/8 - (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yw])/8 + (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1}, yw])/16 - 
     (G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*G[{0, 1}, yw])/8 + 
     (Pi^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1}, yw])/16 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^3*G[{0, 1}, yw])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^3*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]^3*G[{0, 1}, yw])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^3*G[{0, 1}, yw])/48 - 
     (G[{1}, yv^(-1)]^4*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yw])/12 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw])/12 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1}, yw])/8 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1}, yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{0, 1}, yw])/8 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yw])/16 - 
     (G[{1}, yu^(-1)]^3*G[{1}, yw]*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yw])/8 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, 1}, yw])/8 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yv^(-1)]^3*G[{1}, yw]*G[{0, 1}, yw])/16 + 
     (Pi^2*G[{1}, yw]^2*G[{0, 1}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{0, 1}, yw])/32 + 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/24 + 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/2 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/4 - (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*
       G[{yu}, yv^(-1)]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/8 + 
     (G[{1}, yu^(-1)]^3*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/2 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yw])/4 - 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/8 + 
     (G[{1}, yv^(-1)]^3*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/
      4 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/
      2 + (7*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/
      16 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw])/
      2 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/8 + (7*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/16 + (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw])/8 - (5*Pi^2*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/4 + 
     (3*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{0, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^3*G[{0, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^3*G[{0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^3*G[{0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^3*G[{0, 1}, yw])/2 - 
     (G[{yu}, yv^(-1)]^4*G[{0, 1}, yw])/4 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (3*G[{1}, yu^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (3*G[{1}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 - (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 + (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + (3*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (3*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      2 - (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/3 + (Pi^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/12 - (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 - (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw] + G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - 
     (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      2 + G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw] + G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - 
     (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      2 + G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw] + G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - 
     G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw] - G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - G[{1}, yw]^2*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + (G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 - (G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + (2*G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/3 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] + (G[{yu}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      2 + (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/3 - (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      8 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (3*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 + (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      8 - G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw] - (3*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 + (7*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 + (7*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (11*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (11*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      8 - (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      4 + G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw] + (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      2 + (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      2 + G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw] + G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw] + G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw] - G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw] - (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      2 - (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     (3*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      4 + (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      8 - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw] - G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw] - (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/8 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/8 - 
     (7*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/24 - 
     (7*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/24 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/12 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/3 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/8 - 
     (G[{yu}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yw])/4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/
      4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1}, yw])/2 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)]*G[{0, 1}, yw])/4 - 
     (3*G[{0, 1}, yu^(-1)]^2*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/4 + 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/8 + 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/8 - 
     (G[{yu}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 1}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 1}, yw])/4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/
      4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 1}, yw])/2 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw])/4 - 
     (3*G[{0, 1}, yv^(-1)]^2*G[{0, 1}, yw])/16 + (Pi^2*G[{0, 1}, yw]^2)/48 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yw]^2)/8 - 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yw]^2)/8 - 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]^2)/4 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]^2)/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]^2)/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]^2)/4 + 
     (G[{yu}, yv^(-1)]^2*G[{0, 1}, yw]^2)/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 + 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 1}, yw]^2)/8 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 1}, yw]^2)/8 - G[{0, 1}, yw]^3/24 - 
     (19*Pi^4*G[{0, yu^(-1)}, yw])/1440 + 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yw])/96 + 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^3*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^3*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^3*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu^(-1)]^4*G[{0, yu^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/
      16 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{1}, yv^(-1)]^2*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{1}, yu^(-1)]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (Pi^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      16 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      16 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (7*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yu^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yu^(-1)}, yw])/2 - (G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^3*G[{0, yu^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      2 - (3*G[{1}, yu^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{1}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/12 + (G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      8 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/3 - 
     (Pi^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 + G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw] + G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw] + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      2 - (G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/6 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw] + (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/3 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      8 + (3*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      8 + G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw] + (3*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      8 + (11*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (11*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      8 - (3*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 - G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw] - G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] - G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] + 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      8 - G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw] - (3*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] + G[{yu}, yv^(-1)]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/24 + 
     (7*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/24 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/12 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/3 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/
      4 + (G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/
      4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, yu^(-1)}, yw])/2 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0, 1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw])/
      8 + (Pi^2*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/
      8 + (G[{0}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/
      4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw])/2 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0, 1}, yv^(-1)]^2*G[{0, yu^(-1)}, yw])/
      16 - (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{yu}, yv^(-1)]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      2 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0, 1}, yu^(-1)]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0, 1}, yv^(-1)]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]^2)/32 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1)}, yw]^2)/16 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1)}, yw]^2)/16 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1)}, yw]^2)/16 - (G[{1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw]^2)/
      32 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw]^2)/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + G[{0, yu^(-1)}, yw]^3/16 + 
     (7*Pi^4*G[{0, yu}, yv^(-1)])/720 - 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{0, yu}, yv^(-1)])/48 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)])/24 - 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/48 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yu}, yv^(-1)])/24 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yu}, yv^(-1)])/24 - 
     (Pi^2*G[{0}, yw]^2*G[{0, yu}, yv^(-1)])/48 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/12 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/12 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/12 + 
     (Pi^2*G[{1}, yu^(-1)]^2*G[{0, yu}, yv^(-1)])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]^2*G[{0, yu}, yv^(-1)])/32 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, yu}, yv^(-1)])/
      16 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]^2*G[{0, yu}, yv^(-1)])/32 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, yu}, yv^(-1)])/16 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, yu}, yv^(-1)])/16 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]^2*G[{0, yu}, yv^(-1)])/32 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^3*G[{0, yu}, yv^(-1)])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^3*G[{0, yu}, yv^(-1)])/16 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^3*G[{0, yu}, yv^(-1)])/16 - 
     (G[{1}, yu^(-1)]^4*G[{0, yu}, yv^(-1)])/32 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/12 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/12 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/12 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/
      8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/16 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/16 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/
      16 - (G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/16 + 
     (Pi^2*G[{1}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/32 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/
      16 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/32 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/16 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/16 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/32 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/32 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)])/12 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)])/12 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu}, yv^(-1)])/12 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{0, yu}, yv^(-1)])/8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{0, yu}, yv^(-1)])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{0, yu}, yv^(-1)])/8 - (Pi^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu}, yv^(-1)])/24 + (3*G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, yu}, yv^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu}, yv^(-1)])/8 + (3*G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, yu}, yv^(-1)])/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu}, yv^(-1)])/8 - (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, yu}, yv^(-1)])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, yu}, yv^(-1)])/
      16 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{0, yu}, yv^(-1)])/16 + (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{0, yu}, yv^(-1)])/16 + (Pi^2*G[{1}, yw]^2*G[{0, yu}, yv^(-1)])/12 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{0, yu}, yv^(-1)])/32 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, yu}, yv^(-1)])/
      16 + (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{0, yu}, yv^(-1)])/16 - (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{0, yu}, yv^(-1)])/16 - (3*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*
       G[{0, yu}, yv^(-1)])/16 - (Pi^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/6 - (G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/2 + (G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/4 + (G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)])/8 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/
      2 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/
      2 - (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^3*G[{0, yu}, yv^(-1)])/3 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/12 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/12 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/12 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/
      8 + (G[{1}, yu^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/6 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 + (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/
      4 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 - (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/
      4 + (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/6 + (G[{0}, yu^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 - (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/2 - 
     (G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/
      4 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/
      2 - (3*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/3 + 
     (Pi^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/6 + 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 - (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 - (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (3*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 - G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)] - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/
      2 + (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (G[{1}, yw]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/3 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/12 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 - (G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 + (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/
      4 + G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu}, yv^(-1)] + (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/2 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)])/6 - (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu}, yv^(-1)])/16 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/
      8 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu}, yv^(-1)])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu}, yv^(-1)])/16 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu}, yv^(-1)])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu}, yv^(-1)])/8 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/
      8 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu}, yv^(-1)])/2 - (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu}, yv^(-1)])/8 + (3*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/
      8 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/
      8 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu}, yv^(-1)])/2 - (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/8 - 
     (5*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu}, yv^(-1)])/8 - (5*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/
      8 + G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu}, yv^(-1)] + (5*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/
      8 - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/8 - 
     (3*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu}, yv^(-1)])/8 - (3*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/8 + 
     (3*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/
      8 + G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu}, yv^(-1)] + (3*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/
      8 - G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu}, yv^(-1)] - (5*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu}, yv^(-1)])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/2 + 
     G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu}, yv^(-1)] + (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/
      2 - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu}, yv^(-1)] - G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yu}, yv^(-1)])/6 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yu}, yv^(-1)])/6 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu}, yv^(-1)])/6 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yu}, yv^(-1)])/3 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yu}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu}, yv^(-1)])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu}, yv^(-1)])/8 + 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yu}, yv^(-1)])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu}, yv^(-1)])/3 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu}, yv^(-1)])/16 - 
     (Pi^2*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/12 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/
      8 - (G[{0}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, yu}, yv^(-1)])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, yu}, yv^(-1)])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/
      8 + (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, yu}, yv^(-1)])/8 - (G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*
       G[{0, yu}, yv^(-1)])/16 + (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/16 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/
      4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, yu}, yv^(-1)])/4 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, yu}, yv^(-1)])/2 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, yu}, yv^(-1)])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)]*
       G[{0, yu}, yv^(-1)])/4 - (3*G[{0, 1}, yu^(-1)]^2*G[{0, yu}, yv^(-1)])/
      16 - (Pi^2*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/12 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/
      8 - (G[{0}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/
      4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/8 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/4 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/
      8 + (G[{1}, yw]^2*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/16 - 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/
      4 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/
      4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/2 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/
      4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/4 + (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/4 - (G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)])/4 - (3*G[{0, 1}, yv^(-1)]^2*G[{0, yu}, yv^(-1)])/
      16 + (Pi^2*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/12 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{yu}, yv^(-1)]^2*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/
      4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/
      2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu}, yv^(-1)])/2 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/
      2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (3*G[{0, 1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0, 1}, yw]^2*G[{0, yu}, yv^(-1)])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/12 - 
     (G[{0}, yu^(-1)]^2*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, yu}, yv^(-1)])/8 - (G[{0}, yv^(-1)]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu}, yv^(-1)])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, yu}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, yu}, yv^(-1)])/8 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]^2*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/
      2 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/
      4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu}, yv^(-1)])/2 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu}, yv^(-1)])/2 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu}, yv^(-1)])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu}, yv^(-1)])/4 - (G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, yu}, yv^(-1)])/4 - (3*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, yu}, yv^(-1)])/8 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu}, yv^(-1)])/4 - (G[{0, yu^(-1)}, yw]^2*G[{0, yu}, yv^(-1)])/
      8 + (Pi^2*G[{0, yu}, yv^(-1)]^2)/24 + 
     (G[{0}, yu^(-1)]^2*G[{0, yu}, yv^(-1)]^2)/32 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]^2)/16 + 
     (G[{0}, yv^(-1)]^2*G[{0, yu}, yv^(-1)]^2)/32 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yu}, yv^(-1)]^2)/16 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yu}, yv^(-1)]^2)/16 + 
     (G[{0}, yw]^2*G[{0, yu}, yv^(-1)]^2)/32 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)]^2)/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)]^2)/8 - 
     (G[{1}, yu^(-1)]^2*G[{0, yu}, yv^(-1)]^2)/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]^2)/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]^2)/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)]^2)/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)]^2)/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu}, yv^(-1)]^2)/8 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)]^2)/16 - 
     (G[{1}, yw]^2*G[{0, yu}, yv^(-1)]^2)/32 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]^2)/8 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]^2)/8 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]^2)/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]^2)/8 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]^2)/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]^2)/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]^2)/8 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]^2)/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]^2)/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)]^2)/8 + 
     (G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)]^2)/8 + 
     (3*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)]^2)/16 - 
     (3*G[{0, 1}, yw]*G[{0, yu}, yv^(-1)]^2)/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)]^2)/16 - 
     G[{0, yu}, yv^(-1)]^3/16 - (19*Pi^4*G[{0, yv^(-1)}, yw])/1440 + 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{0, yv^(-1)}, yw])/96 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu^(-1)]^2*G[{0, yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/
      16 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^3*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^3*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]^3*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^3*G[{0, yv^(-1)}, yw])/48 + 
     (G[{1}, yv^(-1)]^4*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (7*Pi^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{1}, yu^(-1)]^2*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/2 - (G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^3*G[{0, yv^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      4 + (G[{1}, yu^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{1}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 + (G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/3 - 
     (Pi^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw] + G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw] + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      2 - (G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/6 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw] + (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/3 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      8 + (3*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      8 + G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] + (3*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      8 + (11*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (11*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      8 - (3*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 - G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] - G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] - G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] + 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      8 - G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] - (3*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] + G[{yu}, yv^(-1)]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 + 
     (7*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/12 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/3 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/
      8 + (G[{0}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/
      8 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, yv^(-1)}, yw])/2 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0, 1}, yu^(-1)]^2*G[{0, yv^(-1)}, yw])/
      16 + (Pi^2*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/
      4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/2 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/2 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0, 1}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/
      8 - (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{yu}, yv^(-1)]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      2 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0, 1}, yu^(-1)]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0, 1}, yv^(-1)]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{1}, yv^(-1)]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      2 + (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/
      16 - (Pi^2*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/2 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/2 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0, 1}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0, yu}, yv^(-1)]^2*G[{0, yv^(-1)}, yw])/
      8 + (Pi^2*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (3*G[{1}, yu^(-1)]^2*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yv^(-1)]^2*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]^2)/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]^2)/8 + 
     G[{0, yv^(-1)}, yw]^3/16 + (Pi^4*G[{0, 1/(yu*yv)}, yw])/60 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu^(-1)]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yv^(-1)]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*Pi^2*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/24 - (5*Pi^2*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/24 + (5*Pi^2*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/24 - (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu^(-1)]^3*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv^(-1)]^3*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/6 + (G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{yu}, yv^(-1)]^2*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]^2*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{yu}, yv^(-1)]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^3*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^3*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^3*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^3*G[{0, 1/(yu*yv)}, yw])/6 + 
     (G[{yu}, yv^(-1)]^4*G[{0, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 - (G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/3 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (G[{yu}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] - (3*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (11*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] + (13*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      2 + G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] - (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] + (3*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] - (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 - (7*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/12 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/3 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0, 1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/24 - (G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{yu}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yu^(-1)]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, 1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/24 - (G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]^2*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yv^(-1)]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      12 + (G[{1}, yu^(-1)]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv^(-1)]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yu^(-1)]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yv^(-1)]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv^(-1)]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{yu}, yv^(-1)]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv^(-1)]^2*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu}, yv^(-1)]^2*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0, yu}, yv^(-1)]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{yu}, yv^(-1)]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]^2)/24 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (3*G[{1}, yu^(-1)]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (3*G[{1}, yv^(-1)]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     G[{0, 1/(yu*yv)}, yw]^3/12 - (Pi^2*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 - (Pi^2*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (Pi^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      2 + (G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/6 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      4 + (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/6 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      8 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      8 - (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{1, yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{1, yu^(-1)}, yw])/4 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (Pi^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/12 - (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{1, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/4 - (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/4 - (G[{1}, yu^(-1)]^3*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/8 + (Pi^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/12 + (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{1, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{1}, yv^(-1)]^3*G[{1}, yw]*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 + (G[{1}, yu^(-1)]^2*G[{1}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 - (G[{1}, yv^(-1)]^2*G[{1}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1, yu}, yv^(-1)])/2 - (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)])/2 - 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)])/
      8 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1, yu}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1, yu}, yv^(-1)])/2 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)])/4 + 
     (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)])/
      8 + (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)])/
      4 - (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)])/
      4 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1, yu}, yv^(-1)])/
      2 + (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1, yu}, yv^(-1)])/
      2 + (Pi^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/
      4 + (G[{1}, yu^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/8 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 - (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/
      4 - (G[{1}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 - (G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/
      8 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/12 - 
     (G[{0}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 - (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/
      4 - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/6 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/2 + (3*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/2 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (3*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/8 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/2 - (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/2 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/12 + 
     (G[{0}, yu^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/8 - 
     (G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/8 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/
      4 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/6 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu}, yv^(-1)])/
      8 - (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu}, yv^(-1)])/
      8 + (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu}, yv^(-1)])/
      8 - (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu}, yv^(-1)])/
      8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu}, yv^(-1)])/8 - 
     (G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu}, yv^(-1)])/4 + (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu}, yv^(-1)])/
      8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu}, yv^(-1)])/8 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu}, yv^(-1)])/24 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu}, yv^(-1)])/24 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu}, yv^(-1)])/24 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu}, yv^(-1)])/24 - (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1}, yu^(-1)]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{1, yu}, yv^(-1)])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{1, yu}, yv^(-1)])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{1, yu}, yv^(-1)])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{1, yu}, yv^(-1)])/4 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/8 - 
     (3*G[{1}, yv^(-1)]^2*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/2 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/8 - 
     (G[{0, 1}, yv^(-1)]*G[{0, 1}, yw]*G[{1, yu}, yv^(-1)])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)])/24 + 
     (G[{0}, yu^(-1)]^2*G[{0, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{1, yu}, yv^(-1)])/8 + (G[{0}, yv^(-1)]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu}, yv^(-1)])/16 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)])/16 - 
     (G[{1}, yv^(-1)]^2*G[{0, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)])/8 + 
     (G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{1, yu}, yv^(-1)])/
      4 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{1, yu}, yv^(-1)])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{1, yu}, yv^(-1)])/4 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{0, 1}, yw]*G[{0, yu}, yv^(-1)]*G[{1, yu}, yv^(-1)])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)]*G[{1, yu}, yv^(-1)])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu}, yv^(-1)])/24 - 
     (G[{0}, yu^(-1)]^2*G[{0, yv^(-1)}, yw]*G[{1, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yv^(-1)]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu}, yv^(-1)])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu}, yv^(-1)])/16 + 
     (G[{1}, yu^(-1)]^2*G[{0, yv^(-1)}, yw]*G[{1, yu}, yv^(-1)])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{1, yu}, yv^(-1)])/8 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu}, yv^(-1)])/8 - 
     (G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/
      4 - (G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/
      4 + (G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/
      8 - (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/8 - (G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)])/2 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu}, yv^(-1)])/4 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yu}, yv^(-1)]^2)/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yu}, yv^(-1)]^2)/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)]^2)/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]^2)/8 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]^2)/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]^2)/8 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]^2)/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]^2)/8 - 
     (G[{0, 1}, yw]*G[{1, yu}, yv^(-1)]^2)/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)]^2)/16 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu}, yv^(-1)]^2)/16 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 + (Pi^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 - (G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      4 + (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/6 + (Pi^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 - (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/6 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      2 + (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      8 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      4 + (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      4 - (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{1, yv^(-1)}, yw])/
      4 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*
       G[{1, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/4 + 
     (7*Pi^4*G[{1, 1/(yu*yv)}, yw])/360 - 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yu^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^3*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^3*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^3*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]^4*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu^(-1)]^3*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^3*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^3*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]^3*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^3*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv^(-1)]^4*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
      G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{0}, yw]*
      G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu^(-1)]^3*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
      G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{0}, yw]*
      G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv^(-1)]^3*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*Pi^2*G[{yu}, yv^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw])/12 - (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
      G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^3*G[{1, 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^3*G[{1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu}, yv^(-1)]^3*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^3*G[{1, 1/(yu*yv)}, yw])/3 - 
     (G[{yu}, yv^(-1)]^4*G[{1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu^(-1)]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yv^(-1)]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + 2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (7*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + 2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{yu}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 - (G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] - 2*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + 2*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] - 
     (7*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/3 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/3 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/3 - (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (7*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/6 - (G[{0}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 + G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
      G[{1, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
      G[{1, 1/(yu*yv)}, yw] - (G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{yu}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
      G[{1, 1/(yu*yv)}, yw] + (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yu^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, 1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/6 - (G[{0}, yu^(-1)]^2*G[{0, 1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 + G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
      G[{1, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
      G[{1, 1/(yu*yv)}, yw] - (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 - G[{yu}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      2 - G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
      G[{1, 1/(yu*yv)}, yw] - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
      G[{1, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yv^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv^(-1)]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu}, yv^(-1)]*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + G[{yu}, yv^(-1)]^2*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 + G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 - (G[{yu}, yv^(-1)]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/6 + (G[{0}, yu^(-1)]^2*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]^2*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv^(-1)]^2*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
      G[{1, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
      G[{1, 1/(yu*yv)}, yw] + (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 + G[{yu}, yv^(-1)]^2*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
      G[{1, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yw]*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0, yu}, yv^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 - (G[{yu}, yv^(-1)]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yv^(-1)]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu^(-1)]^2*G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv^(-1)]^2*G[{1, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/
      4 + G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)]*
      G[{1, 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu^(-1)]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu}, yv^(-1)]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]^2)/6 + 
     (G[{0}, yu^(-1)]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{1}, yu^(-1)]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]^2 - 
     G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]^2 + 
     G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]^2 - 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw]^2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (9*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (5*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]^3)/12 - (19*Pi^4*G[{yu^(-1), 1/(yu*yv)}, yw])/
      720 + (Pi^2*G[{0}, yu^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yu^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*Pi^2*G[{1}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu^(-1)]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*Pi^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu^(-1)]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 + (5*Pi^2*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*Pi^2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu^(-1)]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu^(-1)]^2*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yw]^2*
       G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]^3*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{yu}, yv^(-1)]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (Pi^2*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu^(-1)]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (15*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]^2*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (9*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (7*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{0, 1}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yw]^2*G[{0, 1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu^(-1)]^2*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{0, 1}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]^2*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv^(-1)]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu}, yv^(-1)]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yu^(-1)]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yv^(-1)]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]^2*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv^(-1)]^2*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{0, yu}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]^2*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu^(-1)]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu}, yv^(-1)]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]^2*G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yw]^2*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1, yu^(-1)}, yw]*G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yu}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu^(-1)]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu^(-1)]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{yu}, yv^(-1)]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yu^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      4 - (9*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (5*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/12 - 
     (19*Pi^4*G[{yv^(-1), 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{1}, yu^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv^(-1)]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv^(-1)]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv^(-1)]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*Pi^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv^(-1)]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu^(-1)]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv^(-1)]^2*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]^3*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^2*G[{yu}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 + (5*Pi^2*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*Pi^2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv^(-1)]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu^(-1)]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu}, yv^(-1)]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu^(-1)]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu^(-1)]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (15*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yu^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu^(-1)]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (9*G[{yu}, yv^(-1)]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (7*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 + (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu^(-1)]^2*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]^2*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{0, 1}, yu^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{yv^(-1)}, yw]^2*G[{0, 1}, yu^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yu^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv^(-1)]^2*G[{0, 1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{0, 1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{yv^(-1)}, yw]^2*G[{0, 1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv^(-1)]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu}, yv^(-1)]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yu^(-1)]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yv^(-1)]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv^(-1)]^2*G[{0, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{0, yu}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{yv^(-1)}, yw]^2*G[{0, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, yu}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu^(-1)]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu^(-1)]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv^(-1)]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1, yu}, yv^(-1)]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (9*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (9*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0, 1}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0, yu}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (5*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (9*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (9*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (5*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/12 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0, 0, 1}, yu^(-1)])/48 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1}, yu^(-1)])/48 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{0, 0, 1}, yu^(-1)])/48 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 0, 1}, yu^(-1)])/16 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 0, 1}, yu^(-1)])/16 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 0, 1}, yu^(-1)])/16 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/
      8 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/
      8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 0, 1}, yu^(-1)])/8 - (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 0, 1}, yu^(-1)])/8 + (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, 0, 1}, yu^(-1)])/8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 0, 1}, yu^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 0, 1}, yu^(-1)])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{0, 0, 1}, yu^(-1)])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 0, 1}, yu^(-1)])/2 - (Pi^2*G[{1}, yw]*G[{0, 0, 1}, yu^(-1)])/
      48 + (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 0, 1}, yu^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 0, 1}, yu^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yu^(-1)])/16 - 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (5*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (5*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (5*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yu^(-1)])/2 - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 0, 1}, yu^(-1)])/2 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, 0, 1}, yu^(-1)])/16 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, 0, 1}, yu^(-1)])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yu^(-1)])/16 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 0, 1}, yu^(-1)])/8 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 0, 1}, yu^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/
      4 + (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 0, 1}, yu^(-1)])/4 - (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{0, 0, 1}, yu^(-1)])/8 - (G[{1}, yw]*G[{yu}, yv^(-1)]^2*
       G[{0, 0, 1}, yu^(-1)])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu^(-1)])/24 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu^(-1)])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (5*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu^(-1)])/4 + G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu^(-1)] + (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (5*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/
      4 + (G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu^(-1)])/2 - (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/
      2 - (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu^(-1)])/4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/
      4 + (3*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu^(-1)])/4 - (3*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/
      4 + (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu^(-1)])/4 + (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/
      4 + (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu^(-1)])/4 - (3*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/
      4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu^(-1)])/8 + 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu^(-1)])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu^(-1)])/2 - 
     (5*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu^(-1)])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu^(-1)])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (3*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (3*G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu^(-1)])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/8 - 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (3*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (3*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/2 - 
     (G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/
      2 - (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/
      4 - (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/
      4 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/4 + 
     (3*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/
      4 - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu^(-1)])/
      4 - (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu^(-1)])/2 + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu^(-1)])/2 - G[{0, 0, 1}, yu^(-1)]^2/16 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0, 0, 1}, yv^(-1)])/48 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1}, yv^(-1)])/48 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 0, 1}, yv^(-1)])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 0, 1}, yv^(-1)])/16 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 0, 1}, yv^(-1)])/16 - 
     (G[{1}, yu^(-1)]^3*G[{0, 0, 1}, yv^(-1)])/16 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/48 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/
      4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 0, 1}, yv^(-1)])/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 0, 1}, yv^(-1)])/4 + (5*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, 0, 1}, yv^(-1)])/16 - (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 0, 1}, yv^(-1)])/16 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 0, 1}, yv^(-1)])/16 + (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{0, 0, 1}, yv^(-1)])/16 - (Pi^2*G[{1}, yw]*G[{0, 0, 1}, yv^(-1)])/
      48 + (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 0, 1}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 0, 1}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 0, 1}, yv^(-1)])/16 - 
     (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 0, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, 0, 1}, yv^(-1)])/16 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, 0, 1}, yv^(-1)])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yv^(-1)])/16 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 0, 1}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/
      4 - (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 0, 1}, yv^(-1)])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/
      4 - (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/
      4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv^(-1)])/2 + (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/
      4 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv^(-1)])/2 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv^(-1)])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv^(-1)])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/
      4 + (3*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv^(-1)])/4 + (3*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv^(-1)])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv^(-1)])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv^(-1)])/8 - 
     (5*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv^(-1)])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 0, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 0, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv^(-1)])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 0, 1}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv^(-1)])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv^(-1)])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/8 - 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (3*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/
      2 - (G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/
      2 - (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv^(-1)])/
      2 - G[{0, 0, 1}, yv^(-1)]^2/16 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{0, 0, 1}, yw])/24 - 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{0, 0, 1}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{0, 0, 1}, yw])/24 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{0, 0, 1}, yw])/24 - 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yu^(-1)]^3*G[{0, 0, 1}, yw])/16 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, 0, 1}, yw])/24 - 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv^(-1)]^3*G[{0, 0, 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (Pi^2*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/3 + 
     (3*G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/
      4 + (3*G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/2 - 
     (11*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/
      8 - (11*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 0, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 0, 1}, yw])/4 + 
     (5*G[{yu}, yv^(-1)]^3*G[{0, 0, 1}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 + (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 + (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (5*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (5*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 + (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - G[{yu}, yv^(-1)]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/6 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{0, 0, 1}, yu^(-1)]*G[{0, 0, 1}, yw])/4 - 
     (G[{0, 0, 1}, yv^(-1)]*G[{0, 0, 1}, yw])/4 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0, 0, yu^(-1)}, yw])/6 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]^3*G[{0, 0, yu^(-1)}, yw])/16 - 
     (17*Pi^2*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv^(-1)]^3*G[{0, 0, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 + (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (3*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (5*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 - (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (7*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 + (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 + G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/6 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (G[{0, 0, 1}, yv^(-1)]*G[{0, 0, yu^(-1)}, yw])/
      8 - (3*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yw]^2)/16 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*
       G[{0, 0, yu}, yv^(-1)])/16 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{0, 0, yu}, yv^(-1)])/16 + (G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{0, 0, yu}, yv^(-1)])/16 + 
     (G[{1}, yu^(-1)]^3*G[{0, 0, yu}, yv^(-1)])/16 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/
      4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 0, yu}, yv^(-1)])/4 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (5*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 0, yu}, yv^(-1)])/16 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 0, yu}, yv^(-1)])/16 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 0, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 0, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 0, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 0, yu}, yv^(-1)])/16 + 
     (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, 0, yu}, yv^(-1)])/16 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, 0, yu}, yv^(-1)])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu}, yv^(-1)])/16 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 0, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/
      4 + (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 0, yu}, yv^(-1)])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/
      4 + (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/
      4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu}, yv^(-1)])/2 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/
      4 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu}, yv^(-1)])/2 - (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu}, yv^(-1)])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu}, yv^(-1)])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/
      4 - (3*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu}, yv^(-1)])/4 - (3*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu}, yv^(-1)])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu}, yv^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu}, yv^(-1)])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu}, yv^(-1)])/8 + 
     (5*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (3*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/
      2 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu}, yv^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu}, yv^(-1)])/
      2 + (G[{0, 0, 1}, yu^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{0, 0, 1}, yv^(-1)]*G[{0, 0, yu}, yv^(-1)])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 0, yu}, yv^(-1)])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu}, yv^(-1)])/8 - 
     G[{0, 0, yu}, yv^(-1)]^2/16 + (Pi^2*G[{0}, yu^(-1)]*
       G[{0, 0, yv^(-1)}, yw])/6 + (Pi^2*G[{0}, yv^(-1)]*
       G[{0, 0, yv^(-1)}, yw])/6 - (Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw])/
      6 - (17*Pi^2*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu^(-1)]^3*G[{0, 0, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]^3*G[{0, 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (3*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 - (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (5*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 - (7*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 + G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{0, 0, 1}, yu^(-1)]*G[{0, 0, yv^(-1)}, yw])/
      8 - (3*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu^(-1)]^3*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv^(-1)]^3*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{yu}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/3 - (3*G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{yu}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{0, 0, 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{0, 0, 1/(yu*yv)}, yw] + (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu}, yv^(-1)]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu}, yv^(-1)]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{yu}, yv^(-1)]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/6 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - 2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 + G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/6 - (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu^(-1)]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yv^(-1)]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{yu}, yv^(-1)]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + G[{1}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - G[{yu}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
       yw] - (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (3*G[{0, 0, 1}, yu^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0, 0, 1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/6 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/6 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1}, yu^(-1)])/6 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/
      4 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1, 1}, yu^(-1)])/16 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1, 1}, yu^(-1)])/16 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 1, 1}, yu^(-1)])/16 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/48 - 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1, 1}, yu^(-1)])/8 - (3*G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, 1, 1}, yu^(-1)])/16 + (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/
      8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1, 1}, yu^(-1)])/8 - (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1, 1}, yu^(-1)])/8 + (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, 1, 1}, yu^(-1)])/2 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 1, 1}, yu^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 1, 1}, yu^(-1)])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{0, 1, 1}, yu^(-1)])/4 - (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 1, 1}, yu^(-1)])/8 + (Pi^2*G[{1}, yw]*G[{0, 1, 1}, yu^(-1)])/
      48 + (5*G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1, 1}, yu^(-1)])/16 + 
     (5*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (5*G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1, 1}, yu^(-1)])/16 - 
     (5*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (5*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1}, yu^(-1)])/16 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1, 1}, yu^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yu^(-1)])/8 + 
     G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yu^(-1)] - 
     (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (7*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1, 1}, yu^(-1)])/16 + 
     (7*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1, 1}, yu^(-1)])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yu^(-1)])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1, 1}, yu^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1, 1}, yu^(-1)])/2 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/
      4 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1, 1}, yu^(-1)])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1, 1}, yu^(-1)])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (5*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1, 1}, yu^(-1)])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/
      4 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu^(-1)])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/
      2 - (5*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu^(-1)])/4 + (3*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu^(-1)])/4 - (3*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/
      4 + (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/
      4 + G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu^(-1)] - (7*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu^(-1)])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/
      2 + (G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu^(-1)])/2 - (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/
      2 + (3*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu^(-1)])/4 + (3*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (3*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/
      4 - (G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu^(-1)])/4 + (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (5*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/
      4 - (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu^(-1)])/4 + (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/
      4 + (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu^(-1)])/4 + (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/
      4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu^(-1)])/8 + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu^(-1)] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu^(-1)])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu^(-1)])/2 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu^(-1)])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu^(-1)])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu^(-1)])/6 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu^(-1)])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (3*G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/2 + 
     (3*G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (3*G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)] - 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/2 - 
     (G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/
      2 - (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/
      4 - (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/
      4 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)] + 
     (G[{0, 0, 1}, yu^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (G[{0, 0, 1}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/4 - 
     (G[{0, 0, yu}, yv^(-1)]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu^(-1)])/8 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu^(-1)])/8 + 
     (3*G[{0, 1, 1}, yu^(-1)]^2)/16 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0, 1, 1}, yv^(-1)])/6 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/6 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1}, yv^(-1)])/6 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{0, 1, 1}, yv^(-1)])/48 - 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 1, 1}, yv^(-1)])/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1, 1}, yv^(-1)])/8 - (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{0, 1, 1}, yv^(-1)])/16 + (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, 1, 1}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]^3*G[{0, 1, 1}, yv^(-1)])/16 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/
      4 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1, 1}, yv^(-1)])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1, 1}, yv^(-1)])/8 + (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, 1, 1}, yv^(-1)])/4 - (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 1, 1}, yv^(-1)])/16 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 1, 1}, yv^(-1)])/16 + (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{0, 1, 1}, yv^(-1)])/16 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 1, 1}, yv^(-1)])/16 + (Pi^2*G[{1}, yw]*G[{0, 1, 1}, yv^(-1)])/
      48 + (5*G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1, 1}, yv^(-1)])/16 + 
     (5*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (5*G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1, 1}, yv^(-1)])/16 - 
     (5*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (5*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (5*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1, 1}, yv^(-1)])/16 - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1, 1}, yv^(-1)])/2 + 
     (7*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1, 1}, yv^(-1)])/16 + 
     (7*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1, 1}, yv^(-1)])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yv^(-1)])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1, 1}, yv^(-1)])/16 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1, 1}, yv^(-1)])/2 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/
      4 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1, 1}, yv^(-1)])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1, 1}, yv^(-1)])/4 + (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (5*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1, 1}, yv^(-1)])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/
      4 - (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/
      4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv^(-1)])/2 - (3*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/
      4 + (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/
      4 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv^(-1)])/2 + G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)] + 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/
      4 + (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv^(-1)])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (3*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv^(-1)])/4 + (3*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (3*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/
      4 - (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv^(-1)])/4 + (5*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv^(-1)])/2 + (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/
      2 + (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv^(-1)])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv^(-1)])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv^(-1)])/8 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv^(-1)])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv^(-1)])/6 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv^(-1)])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (3*G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (3*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv^(-1)])/2 - 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/2 + 
     (3*G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (3*G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)] - 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)] - 
     (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/
      2 + (G[{0, 0, 1}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (G[{0, 0, yu}, yv^(-1)]*G[{0, 1, 1}, yv^(-1)])/8 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv^(-1)])/8 + 
     (3*G[{0, 1, 1}, yv^(-1)]^2)/16 - (5*Pi^2*G[{0}, yu^(-1)]*
       G[{0, 1, 1}, yw])/24 - (5*Pi^2*G[{0}, yv^(-1)]*G[{0, 1, 1}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{0, 1, 1}, yw])/24 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{0, 1, 1}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yu^(-1)]^3*G[{0, 1, 1}, yw])/16 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, 1, 1}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yv^(-1)]^3*G[{0, 1, 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (Pi^2*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 1, 1}, yw])/8 - 
     G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 1, 1}, yw] - 
     G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 1, 1}, yw] + 
     G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1, 1}, yw] + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1, 1}, yw])/4 + 
     (2*G[{yu}, yv^(-1)]^3*G[{0, 1, 1}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 + (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 + (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 - (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + G[{1}, yv^(-1)]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0, 0, 1}, yu^(-1)]*G[{0, 1, 1}, yw])/8 - 
     (G[{0, 0, 1}, yv^(-1)]*G[{0, 1, 1}, yw])/8 + 
     (G[{0, 0, yu}, yv^(-1)]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0, 1, 1}, yu^(-1)]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0, 1, 1}, yv^(-1)]*G[{0, 1, 1}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 - 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yw])/12 + (G[{1}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, yu}, yv^(-1)]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 - G[{0, 1, yu^(-1)}, yw]^2/4 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/
      8 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1, yu}, yv^(-1)])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1, yu}, yv^(-1)])/16 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 1, yu}, yv^(-1)])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu}, yv^(-1)])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu}, yv^(-1)])/8 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1, yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1, yu}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/2 - 
     G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)] + 
     (G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1, yu}, yv^(-1)])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu}, yv^(-1)])/2 + (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu}, yv^(-1)])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/
      2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/
      2 + (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu}, yv^(-1)])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)] + 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu}, yv^(-1)])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/
      2 + G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu}, yv^(-1)] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu}, yv^(-1)])/2 - (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu}, yv^(-1)])/2 + (G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 + 
     G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu}, yv^(-1)] - (G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 + 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu}, yv^(-1)])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu}, yv^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu}, yv^(-1)])/12 + 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1, yu}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu}, yv^(-1)])/4 + 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 + 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 + 
     G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)] + 
     G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)] - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/
      2 - (G[{0, 0, 1}, yw]*G[{0, 1, yu}, yv^(-1)])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu}, yv^(-1)])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu}, yv^(-1)])/2 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, yu}, yv^(-1)])/4 - G[{0, 1, yu}, yv^(-1)]^2/
      16 + (Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 - 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1)}, yw])/12 + (G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (5*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{1, yu}, yv^(-1)]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 - (G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     G[{0, 1, yv^(-1)}, yw]^2/4 + (Pi^2*G[{0}, yu^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu^(-1)]^3*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv^(-1)]^3*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu}, yv^(-1)]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]^3*G[{0, 1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu^(-1)]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0, 0, 1}, yu^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0, 0, 1}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1}, yu^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv)}, yw]^2/8 - (Pi^2*G[{0}, yu^(-1)]*
       G[{0, yu^(-1), 1}, yw])/48 - (Pi^2*G[{0}, yv^(-1)]*
       G[{0, yu^(-1), 1}, yw])/48 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1}, yw])/
      48 + (Pi^2*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu^(-1)]^3*G[{0, yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]^3*G[{0, yu^(-1), 1}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1}, yw] + 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1, yu}, yv^(-1)]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]^3*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*Pi^2*G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]^3*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{0}, yv^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1, yu}, yv^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1, yu}, yv^(-1)]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv^(-1)]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{1}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{0}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0, 0, 1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 0, yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1, yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1)}, yw]^2/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 - G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1)}, yw]^2/4 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu^(-1)]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu}, yv^(-1)]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]^2/4 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{0, yu, 1}, yv^(-1)])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, yu, 1}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu, 1}, yv^(-1)])/
      8 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{0, yu, 1}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, yu, 1}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{1}, yu^(-1)]^3*G[{0, yu, 1}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/
      8 - (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/
      8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu, 1}, yv^(-1)])/8 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yu, 1}, yv^(-1)])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/12 - 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/
      8 - (3*G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, yu, 1}, yv^(-1)])/2 - 
     (5*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, yu, 1}, yv^(-1)])/16 - 
     (5*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, yu, 1}, yv^(-1)])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu, 1}, yv^(-1)])/16 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, yu, 1}, yv^(-1)])/16 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, yu, 1}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (5*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yu, 1}, yv^(-1)])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu, 1}, yv^(-1)])/2 + (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu, 1}, yv^(-1)])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/
      2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu, 1}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/
      4 + (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu, 1}, yv^(-1)])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/
      4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu, 1}, yv^(-1)])/2 + (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/
      4 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu, 1}, yv^(-1)])/2 - G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)] + 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu, 1}, yv^(-1)])/4 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/
      4 - (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu, 1}, yv^(-1)])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu, 1}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/
      4 + (G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu, 1}, yv^(-1)])/4 - (5*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu, 1}, yv^(-1)])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu, 1}, yv^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu, 1}, yv^(-1)])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu, 1}, yv^(-1)])/8 + 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu, 1}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu, 1}, yv^(-1)])/6 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu, 1}, yv^(-1)])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu, 1}, yv^(-1)])/2 + 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)] - 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/
      2 - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu, 1}, yv^(-1)] + (G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu, 1}, yv^(-1)])/2 + (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu, 1}, yv^(-1)])/2 - (G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{0, 1, 1}, yu^(-1)]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{0, 1, 1}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yu, 1}, yv^(-1)])/8 + 
     (G[{0, 1, yu}, yv^(-1)]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu, 1}, yv^(-1)])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu, 1}, yv^(-1)])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, 1}, yv^(-1)])/8 + 
     G[{0, yu, 1}, yv^(-1)]^2/8 + (5*Pi^2*G[{0}, yu^(-1)]*
       G[{0, yu, yu}, yv^(-1)])/24 + (5*Pi^2*G[{0}, yv^(-1)]*
       G[{0, yu, yu}, yv^(-1)])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{0, yu, yu}, yv^(-1)])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu, yu}, yv^(-1)])/2 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{0, yu, yu}, yv^(-1)])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, yu, yu}, yv^(-1)])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, yu, yu}, yv^(-1)])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, yu, yu}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]^3*G[{0, yu, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu, yu}, yv^(-1)])/2 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, yu, yu}, yv^(-1)])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yu, yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yu, yu}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, yu, yu}, yv^(-1)])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, yu, yu}, yv^(-1)])/6 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu, yu}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, yu, yu}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, yu, yu}, yv^(-1)])/8 + 
     G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)] - 
     (G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yu, yu}, yv^(-1)])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/6 - 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 - 
     G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu, yu}, yv^(-1)] - (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu, yu}, yv^(-1)])/2 + G[{0}, yu^(-1)]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] + G[{0}, yv^(-1)]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu, yu}, yv^(-1)])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/
      2 + G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu, yu}, yv^(-1)] + G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] - G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] + G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] - 
     G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu, yu}, yv^(-1)] - G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 - 
     G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu, yu}, yv^(-1)] + (G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu, yu}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yu, yu}, yv^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu, yu}, yv^(-1)])/12 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu, yu}, yv^(-1)])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yu, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu, yu}, yv^(-1)])/4 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 - 
     G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] - 
     G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 + 
     G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] + 
     G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] - 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/
      2 + (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/
      2 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/
      2 + (G[{0, 0, 1}, yu^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{0, 0, 1}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu, yu}, yv^(-1)])/4 - 
     (G[{0, 0, yu}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{0, 1, 1}, yu^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 - 
     (G[{0, 1, 1}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{0, 1, yu}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu, yu}, yv^(-1)])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, yu}, yv^(-1)])/2 + 
     (G[{0, yu, 1}, yv^(-1)]*G[{0, yu, yu}, yv^(-1)])/4 - 
     G[{0, yu, yu}, yv^(-1)]^2/4 - (Pi^2*G[{0}, yu^(-1)]*
       G[{0, yv^(-1), 1}, yw])/48 - (Pi^2*G[{0}, yv^(-1)]*
       G[{0, yv^(-1), 1}, yw])/48 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1}, yw])/
      48 - (Pi^2*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv^(-1)]^3*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]^3*G[{0, yv^(-1), 1}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yv^(-1), 1}, yw] + 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yu^(-1)]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 - G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (5*Pi^2*G[{0}, yu^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (3*Pi^2*G[{1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]^3*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv^(-1)]^3*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (3*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] + 2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yu^(-1)]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, yu}, yv^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1, yu}, yv^(-1)]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yu^(-1)]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yu^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, yv^(-1), yv^(-1)}, yw]^2/4 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv^(-1)]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu}, yv^(-1)]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]^2/4 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu^(-1)]^3*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (3*G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv^(-1)]^3*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/3 - 
     (3*G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (9*G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/
      2 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (9*G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (5*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu}, yv^(-1)]^3*G[{0, 1/(yu*yv), 1}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (5*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (5*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - G[{yu}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0, 0, 1}, yu^(-1)]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0, 0, 1}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yu, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*Pi^2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{0}, yu^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]^2/4 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (3*Pi^2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yu^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]^2/4 + 
     (Pi^2*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu^(-1)]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 + (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 + (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw] + 
     (9*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (Pi^2*G[{1}, yw]*G[{1, 1, yu}, yv^(-1)])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1, yu}, yv^(-1)])/
      4 + (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, 1, yu}, yv^(-1)])/4 - (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, 1, yu}, yv^(-1)])/4 - (G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{1, 1, yu}, yv^(-1)])/2 - (G[{0}, yu^(-1)]*G[{1}, yw]^2*
       G[{1, 1, yu}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]^2*
       G[{1, 1, yu}, yv^(-1)])/2 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1, yu}, yv^(-1)])/2 - (G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{1, 1, yu}, yv^(-1)])/8 + (G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{1, 1, yu}, yv^(-1)])/8 + G[{1}, yu^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{1, 1, yu}, yv^(-1)] + G[{1}, yw]^2*G[{yu}, yv^(-1)]*
      G[{1, 1, yu}, yv^(-1)] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu}, yv^(-1)])/12 + (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu}, yv^(-1)])/4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/
      2 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu}, yv^(-1)])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu}, yv^(-1)])/4 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu}, yv^(-1)])/4 + (G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu}, yv^(-1)])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/
      4 + (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/2 + 
     (7*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/
      4 + (5*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu}, yv^(-1)])/4 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu}, yv^(-1)])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu}, yv^(-1)])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu}, yv^(-1)] - 2*G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)] - 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu}, yv^(-1)])/4 - (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/
      4 - (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu}, yv^(-1)])/2 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu}, yv^(-1)])/2 - 
     (7*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu}, yv^(-1)])/8 - 
     (9*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu}, yv^(-1)])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu}, yv^(-1)])/8 + 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu}, yv^(-1)] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu}, yv^(-1)])/8 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu}, yv^(-1)])/12 + 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{1, 1, yu}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{1, 1, yu}, yv^(-1)])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{1, 1, yu}, yv^(-1)])/2 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/2 + 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/2 + 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{1, 1, yu}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*G[{1, 1, yu}, yv^(-1)])/2 - 
     G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/
      2 - G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu}, yv^(-1)] + (G[{0, 0, 1}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/8 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/8 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, 1, yu}, yv^(-1)])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu}, yv^(-1)])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu}, yv^(-1)])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 + (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 - G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1)}, yw] - (7*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (9*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]^3*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]^3*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu^(-1)]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv^(-1)]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv^(-1)]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{0}, yu^(-1)]*G[{0}, yw]*
      G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{0}, yw]*
      G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (4*G[{yu}, yv^(-1)]^3*G[{1, 1, 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{0}, yu^(-1)]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (7*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{yu}, yv^(-1)]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{yu}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{yu}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + 2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - 2*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + 2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
       yw] + (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1}, yu^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu, 1}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu, yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1/(yu*yv)}, yw]^2)/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yu^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 + G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 - G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{0}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] + G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 + G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 + G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + (Pi^2*G[{0}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - G[{yu}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu, 1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu, yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yu, yu}, yv^(-1)])/2 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1, yu, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yu, yu}, yv^(-1)])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1, yu, yu}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{1, yu, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1, yu, yu}, yv^(-1)])/4 + 
     G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yu, yu}, yv^(-1)] - 
     G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yu, yu}, yv^(-1)] + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu, yu}, yv^(-1)])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/
      2 - (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu, yu}, yv^(-1)])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/
      2 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu, yu}, yv^(-1)])/2 + (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu, yu}, yv^(-1)])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/
      2 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu, yu}, yv^(-1)])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/
      2 + G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu, yu}, yv^(-1)] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu, yu}, yv^(-1)])/2 - G[{1}, yu^(-1)]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)] + 
     G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yu, yu}, yv^(-1)] - (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu, yu}, yv^(-1)])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu, yu}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yu, yu}, yv^(-1)])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu, yu}, yv^(-1)])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu, yu}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{1, yu, yu}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{1, yu, yu}, yv^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{1, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{1, yu, yu}, yv^(-1)] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*G[{1, yu, yu}, yv^(-1)] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)] + 
     G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)] - 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/
      2 - (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu, yu}, yv^(-1)])/2 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu, yu}, yv^(-1)])/2 - G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu, yu}, yv^(-1)] - G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu, yu}, yv^(-1)] - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/
      2 + (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu, yu}, yv^(-1)])/2 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu, yu}, yv^(-1)])/2 + G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu, yu}, yv^(-1)] + G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu, yu}, yv^(-1)] + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{1, yu, yu}, yv^(-1)])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 + 
     (G[{0, yv^(-1), 1}, yw]*G[{1, yu, yu}, yv^(-1)])/4 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu, yu}, yv^(-1)])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      2 + G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{1}, yu^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yu^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + G[{yu}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu, yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - G[{yu}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu^(-1)]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv^(-1)]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu^(-1)]*G[{0}, yw]*
      G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu^(-1)]*
      G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (2*G[{yu}, yv^(-1)]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{1}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu^(-1)]*
      G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu^(-1)]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yu}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu, 1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2/4 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*Pi^2*G[{1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv^(-1)]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (2*Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv^(-1)]*
      G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 4*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yv^(-1)]*
      G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv^(-1)]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu^(-1)]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 3*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv^(-1)]*
      G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu^(-1)]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv^(-1)]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yv^(-1)]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yw]*G[{0, 1}, yu^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yu^(-1)]*
      G[{0, 1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{0, 1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*
      G[{0, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{0, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu^(-1)]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{yu^(-1)}, yw]*G[{1, yu}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, yu, 1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1, 1, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu^(-1)]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv^(-1)]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*
      G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*
      G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu^(-1)]*
      G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yu^(-1)]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*
      G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - (Pi^2*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{yu}, yv^(-1)]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{yu^(-1)}, yw]*G[{0, 1}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{yu^(-1)}, yw]*G[{0, yu}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu^(-1)]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu^(-1)]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu}, yv^(-1)]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu, 1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1, 1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1, yu, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2/4 - 
     (5*Pi^2*G[{0}, yu^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{0}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*Pi^2*G[{1}, yu^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu^(-1)]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv^(-1)]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv^(-1)]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu^(-1)]*G[{1}, yw]*
      G[{yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (2*Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yu^(-1)]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu^(-1)]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yv^(-1)]*
      G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yu^(-1)]^2*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv^(-1)]*
      G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv^(-1)]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yu^(-1)]*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu^(-1)]*
      G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu^(-1)]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu^(-1)]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu^(-1)]*
      G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu^(-1)]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu}, yv^(-1)]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 - G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{0, 1}, yu^(-1)]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{0, 1}, yu^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{0, 1}, yv^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{yv^(-1)}, yw]*G[{0, 1}, yv^(-1)]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu^(-1)]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{0, yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{yv^(-1)}, yw]*G[{0, yu}, yv^(-1)]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu^(-1)]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{yv^(-1)}, yw]*G[{1, yu}, yv^(-1)]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu^(-1)]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{yu}, yv^(-1)]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu}, yv^(-1)]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yu^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yu^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1, yu, yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (Pi^2*G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu^(-1)]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv^(-1)]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv^(-1)]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv^(-1)]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu^(-1)]^2*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu^(-1)]^2*G[{yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu}, yv^(-1)]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{yu}, yv^(-1)]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*
      G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu^(-1)]^2*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*
      G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yu^(-1)]*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{yv^(-1)}, yw]*G[{0, 1}, yu^(-1)]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv^(-1)]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1}, yv^(-1)]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu^(-1)]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu^(-1)]*G[{1, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{yv^(-1)}, yw]*G[{1, yu}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yu^(-1)]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{yu}, yv^(-1)]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1, 1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, yu, yu}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2/4 - 
     (G[{0}, yu^(-1)]^2*G[{0, 0, 0, 1}, yu^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 0, 1}, yu^(-1)])/8 - 
     (G[{0}, yv^(-1)]^2*G[{0, 0, 0, 1}, yu^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 0, 1}, yu^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 0, 1}, yu^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 0, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 0, 1}, yu^(-1)])/8 + 
     (3*G[{1}, yu^(-1)]^2*G[{0, 0, 0, 1}, yu^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1}, yu^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1}, yu^(-1)])/4 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1}, yu^(-1)])/2 + 
     (G[{1}, yv^(-1)]^2*G[{0, 0, 0, 1}, yu^(-1)])/2 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/8 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/2 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/2 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu^(-1)])/8 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/4 - 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/4 + 
     2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu^(-1)] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/2 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu^(-1)])/4 + 
     (3*G[{0, 1}, yu^(-1)]*G[{0, 0, 0, 1}, yu^(-1)])/8 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, 0, 1}, yu^(-1)])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/4 - 
     (3*G[{0, yu}, yv^(-1)]*G[{0, 0, 0, 1}, yu^(-1)])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]^2*G[{0, 0, 0, 1}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 0, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]^2*G[{0, 0, 0, 1}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 0, 1}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 0, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 0, 1}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]^2*G[{0, 0, 0, 1}, yv^(-1)])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1}, yv^(-1)])/8 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, 0, 0, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/8 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/2 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv^(-1)])/8 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/2 - 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/4 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv^(-1)])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, 0, 1}, yv^(-1)])/4 + 
     (3*G[{0, 1}, yv^(-1)]*G[{0, 0, 0, 1}, yv^(-1)])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/8 - 
     (3*G[{0, yu}, yv^(-1)]*G[{0, 0, 0, 1}, yv^(-1)])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv^(-1)])/2 - 
     (3*Pi^2*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu^(-1)]^2*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv^(-1)]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{1}, yu^(-1)]^2*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{1}, yv^(-1)]^2*G[{0, 0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (9*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 0, 1}, yw])/4 + 
     (9*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 0, 1}, yw])/2 - 
     (9*G[{yu}, yv^(-1)]^2*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (9*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{0, 1}, yu^(-1)]*G[{0, 0, 0, 1}, yw])/8 - 
     (9*G[{0, 1}, yv^(-1)]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{0, yu}, yv^(-1)]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (5*Pi^2*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu^(-1)]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (27*G[{1}, yv^(-1)]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu^(-1)]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv^(-1)]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, yu}, yv^(-1)]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]^2*G[{0, 0, 0, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 0, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, 0, 0, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 0, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 0, yu}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]^2*G[{0, 0, 0, yu}, yv^(-1)])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, yu}, yv^(-1)])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, yu}, yv^(-1)])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 0, yu}, yv^(-1)])/8 - 
     (3*G[{1}, yv^(-1)]^2*G[{0, 0, 0, yu}, yv^(-1)])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/8 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yu}, yv^(-1)])/8 - 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/2 + 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/4 + 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu}, yv^(-1)])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, 0, yu}, yv^(-1)])/4 - 
     (3*G[{0, 1}, yv^(-1)]*G[{0, 0, 0, yu}, yv^(-1)])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/8 + 
     (3*G[{0, yu}, yv^(-1)]*G[{0, 0, 0, yu}, yv^(-1)])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu}, yv^(-1)])/2 + 
     (5*Pi^2*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (27*G[{1}, yu^(-1)]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv^(-1)]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu^(-1)]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv^(-1)]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu}, yv^(-1)]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu^(-1)]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv^(-1)]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu}, yv^(-1)]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 0, 1, 1}, yu^(-1)])/16 - 
     (G[{0}, yu^(-1)]^2*G[{0, 0, 1, 1}, yu^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 1, 1}, yu^(-1)])/8 - 
     (G[{0}, yv^(-1)]^2*G[{0, 0, 1, 1}, yu^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 1}, yu^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1, 1}, yu^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 1, 1}, yu^(-1)])/8 + 
     (5*G[{1}, yu^(-1)]^2*G[{0, 0, 1, 1}, yu^(-1)])/8 - 
     (5*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, 1}, yu^(-1)])/4 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, 0, 1, 1}, yu^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/8 + 
     (5*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/4 - 
     G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1, 1}, yu^(-1)] + 
     (G[{1}, yw]^2*G[{0, 0, 1, 1}, yu^(-1)])/2 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1, 1}, yu^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/4 - 
     (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/4 + 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/2 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu^(-1)])/2 - 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, 1, 1}, yu^(-1)])/8 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, 1, 1}, yu^(-1)])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/4 + 
     (G[{0, yu}, yv^(-1)]*G[{0, 0, 1, 1}, yu^(-1)])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu^(-1)])/4 - 
     (Pi^2*G[{0, 0, 1, 1}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]^2*G[{0, 0, 1, 1}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 1, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]^2*G[{0, 0, 1, 1}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 1}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1, 1}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1, 1}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 1, 1}, yv^(-1)])/8 - 
     (5*G[{1}, yu^(-1)]^2*G[{0, 0, 1, 1}, yv^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 1, 1}, yv^(-1)])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, 1}, yv^(-1)])/8 + 
     (5*G[{1}, yv^(-1)]^2*G[{0, 0, 1, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/8 + 
     (5*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1, 1}, yv^(-1)])/2 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/2 - 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/4 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv^(-1)])/2 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, 1, 1}, yv^(-1)])/4 - 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, 1, 1}, yv^(-1)])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/8 + 
     (G[{0, yu}, yv^(-1)]*G[{0, 0, 1, 1}, yv^(-1)])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv^(-1)])/2 - 
     (7*Pi^2*G[{0, 0, 1, 1}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 1, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]^2*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yu^(-1)]^2*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1, 1}, yw])/4 - 
     (7*G[{yu}, yv^(-1)]^2*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (9*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (9*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/2 - 
     (3*G[{0, 1}, yu^(-1)]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yv^(-1)]*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0, yu}, yv^(-1)]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]^2*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv^(-1)]^2*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu}, yv^(-1)]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1, yu}, yv^(-1)]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 0, 1, yu}, yv^(-1)])/24 + 
     (G[{0}, yu^(-1)]^2*G[{0, 0, 1, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 1, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, 0, 1, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 1, yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 1, yu}, yv^(-1)])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1, yu}, yv^(-1)])/16 + 
     (G[{1}, yu^(-1)]^2*G[{0, 0, 1, yu}, yv^(-1)])/16 - 
     (G[{1}, yv^(-1)]^2*G[{0, 0, 1, yu}, yv^(-1)])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1, yu}, yv^(-1)])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1, yu}, yv^(-1)])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1, yu}, yv^(-1)])/4 + G[{1}, yw]*G[{yu}, yv^(-1)]*
      G[{0, 0, 1, yu}, yv^(-1)] + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu}, yv^(-1)])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu}, yv^(-1)])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu}, yv^(-1)] - G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu}, yv^(-1)] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu}, yv^(-1)])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, 1, yu}, yv^(-1)])/8 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, 1, yu}, yv^(-1)])/2 - 
     (G[{0, 1}, yw]*G[{0, 0, 1, yu}, yv^(-1)])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu}, yv^(-1)])/2 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 0, 1, yu}, yv^(-1)])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu}, yv^(-1)] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu}, yv^(-1)] - 
     (G[{0}, yu^(-1)]^2*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu^(-1)]^2*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1, yu}, yv^(-1)]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu}, yv^(-1)]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv^(-1)]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]^2*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (G[{1, yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu^(-1)]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu^(-1)]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yv^(-1)]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yu}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu^(-1)]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu^(-1)]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 0, yu, 1}, yv^(-1)])/24 + 
     (G[{0}, yu^(-1)]^2*G[{0, 0, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]^2*G[{0, 0, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]^2*G[{0, 0, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, yu, 1}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]^2*G[{0, 0, yu, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, yu, 1}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu, 1}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]^2*G[{0, 0, yu, 1}, yv^(-1)])/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/8 - 
     (5*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/4 - 
     (5*G[{1}, yw]^2*G[{0, 0, yu, 1}, yv^(-1)])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/2 + 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu, 1}, yv^(-1)])/2 - 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, yu, 1}, yv^(-1)])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, yu, 1}, yv^(-1)])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/8 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 0, yu, 1}, yv^(-1)])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu, 1}, yv^(-1)])/2 - 
     (Pi^2*G[{0, 0, yu, yu}, yv^(-1)])/12 - 
     (G[{0}, yu^(-1)]^2*G[{0, 0, yu, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, yu, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]^2*G[{0, 0, yu, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, yu, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, yu, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]^2*G[{0, 0, yu, yu}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]^2*G[{0, 0, yu, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yu, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, yu, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]^2*G[{0, 0, yu, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yu, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu, yu}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yu, yu}, yv^(-1)])/4 + 
     (G[{1}, yw]^2*G[{0, 0, yu, yu}, yv^(-1)])/4 - 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yu, yu}, yv^(-1)] - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, yu}, yv^(-1)])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, yu}, yv^(-1)] + 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, yu}, yv^(-1)] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu, yu}, yv^(-1)])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, yu, yu}, yv^(-1)])/4 - 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, yu, yu}, yv^(-1)])/2 + 
     (G[{0, 1}, yw]*G[{0, 0, yu, yu}, yv^(-1)])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu, yu}, yv^(-1)])/2 + 
     (G[{0, yu}, yv^(-1)]*G[{0, 0, yu, yu}, yv^(-1)])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu, yu}, yv^(-1)] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu, yu}, yv^(-1)] - 
     (G[{0}, yu^(-1)]^2*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu^(-1)]^2*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]^2*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]^2*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{1, yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (Pi^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu^(-1)]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (15*G[{1}, yu^(-1)]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu^(-1)]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yu}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu^(-1)]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{0, 0, 1/(yu*yv), 1}, yw])/24 + 
     (3*G[{0}, yu^(-1)]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv^(-1)]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu^(-1)]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv^(-1)]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     2*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     2*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{yu}, yv^(-1)]^2*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu^(-1)]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv^(-1)]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv^(-1)]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu^(-1)]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yv^(-1)]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (21*G[{1}, yu^(-1)]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{1}, yv^(-1)]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu^(-1)]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv^(-1)]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu^(-1)]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv^(-1)]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu}, yv^(-1)]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu^(-1)]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 0, yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 0, yu}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 0, yu}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]^2*G[{0, 1, 0, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 0, yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 0, yu}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu}, yv^(-1)])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 0, yu}, yv^(-1)])/16 + 
     (Pi^2*G[{0, 1, 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu^(-1)]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*Pi^2*G[{0, 1, 1, 1}, yu^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]^2*G[{0, 1, 1, 1}, yu^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1, 1, 1}, yu^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]^2*G[{0, 1, 1, 1}, yu^(-1)])/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, 1}, yu^(-1)])/16 + 
     (9*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1, 1}, yu^(-1)])/8 + 
     (9*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1, 1}, yu^(-1)])/8 - 
     (9*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 1, 1}, yu^(-1)])/8 + 
     (3*G[{1}, yu^(-1)]^2*G[{0, 1, 1, 1}, yu^(-1)])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1}, yu^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1}, yu^(-1)])/8 - 
     (15*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1}, yu^(-1)])/8 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, 1, 1, 1}, yu^(-1)])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/4 + 
     (15*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/8 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/2 + 
     (3*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu^(-1)])/16 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1, 1}, yu^(-1)])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/4 - 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/4 + 
     3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu^(-1)] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/2 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu^(-1)])/4 + 
     (3*G[{0, 1}, yu^(-1)]*G[{0, 1, 1, 1}, yu^(-1)])/8 + 
     (3*G[{0, 1}, yv^(-1)]*G[{0, 1, 1, 1}, yu^(-1)])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/4 - 
     (3*G[{0, yu}, yv^(-1)]*G[{0, 1, 1, 1}, yu^(-1)])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu^(-1)])/4 + 
     (3*Pi^2*G[{0, 1, 1, 1}, yv^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]^2*G[{0, 1, 1, 1}, yv^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1, 1, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]^2*G[{0, 1, 1, 1}, yv^(-1)])/16 - 
     (3*G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, 1}, yv^(-1)])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 1, 1}, yv^(-1)])/8 - 
     (9*G[{1}, yu^(-1)]^2*G[{0, 1, 1, 1}, yv^(-1)])/16 + 
     (9*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1}, yv^(-1)])/8 + 
     (9*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1}, yv^(-1)])/8 - 
     (9*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1}, yv^(-1)])/8 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1}, yv^(-1)])/8 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, 1, 1, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/8 + 
     (15*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv^(-1)])/16 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1, 1}, yv^(-1)])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/4 + 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/2 - 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/4 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv^(-1)])/4 + 
     (3*G[{0, 1}, yu^(-1)]*G[{0, 1, 1, 1}, yv^(-1)])/4 + 
     (3*G[{0, 1}, yv^(-1)]*G[{0, 1, 1, 1}, yv^(-1)])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/8 - 
     (3*G[{0, yu}, yv^(-1)]*G[{0, 1, 1, 1}, yv^(-1)])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv^(-1)])/2 - 
     (Pi^2*G[{0, 1, 1, 1}, yw])/8 - (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1, 1, 1}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1, 1, 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu^(-1)]*
       G[{0, 1, 1, 1}, yw])/4 + (9*G[{1}, yu^(-1)]^2*G[{0, 1, 1, 1}, yw])/
      16 - (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1}, yw])/8 + 
     (9*G[{1}, yv^(-1)]^2*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1, 1}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{yu}, yv^(-1)]^2*G[{0, 1, 1, 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (5*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yu^(-1)]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0, 1}, yv^(-1)]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0, yu}, yv^(-1)]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (Pi^2*G[{0, 1, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv^(-1)]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv^(-1)]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0, yu}, yv^(-1)]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (G[{1, yu}, yv^(-1)]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (Pi^2*G[{0, 1, 1, yu}, yv^(-1)])/12 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1, 1, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]^2*G[{0, 1, 1, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]^2*G[{0, 1, 1, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, yu}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, yu}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1, yu}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]^2*G[{0, 1, 1, yu}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu}, yv^(-1)])/2 - 
     (5*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1, yu}, yv^(-1)])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 1, yu}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu}, yv^(-1)])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu}, yv^(-1)])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 1, 1, yu}, yv^(-1)])/4 - 
     (Pi^2*G[{0, 1, 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (G[{1, yu}, yv^(-1)]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu^(-1)]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu}, yv^(-1)]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu^(-1)]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1, yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv^(-1)]^2*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv^(-1)]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, yu}, yv^(-1)]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (G[{1, yu}, yv^(-1)]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu^(-1)]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1, yu, 1}, yv^(-1)])/24 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1, yu, 1}, yv^(-1)])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, 1, yu, 1}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]^2*G[{0, 1, yu, 1}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, yu, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yu, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu, 1}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yu, 1}, yv^(-1)])/8 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu, 1}, yv^(-1)])/4 + 
     (G[{1}, yw]^2*G[{0, 1, yu, 1}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu, 1}, yv^(-1)])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu, 1}, yv^(-1)])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu, 1}, yv^(-1)])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 1, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, yu, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, yu, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, yu, yu}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]^2*G[{0, 1, yu, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu, yu}, yv^(-1)])/2 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yu, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]^2*G[{0, 1, yu, yu}, yv^(-1)])/4 + 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, yu, yu}, yv^(-1)] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu, yu}, yv^(-1)] - 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu, yu}, yv^(-1)] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu, yu}, yv^(-1)])/2 - 
     (G[{0, 1}, yw]*G[{0, 1, yu, yu}, yv^(-1)])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu, yu}, yv^(-1)])/2 - 
     G[{0, yu}, yv^(-1)]*G[{0, 1, yu, yu}, yv^(-1)] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu, yu}, yv^(-1)] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu, yu}, yv^(-1)] - 
     (Pi^2*G[{0, 1, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]^2*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu^(-1)]^2*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (G[{1, yu}, yv^(-1)]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu^(-1)]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv^(-1)]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu^(-1)]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu^(-1)]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv^(-1)]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu}, yv^(-1)]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1, 1}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu}, yv^(-1)]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu^(-1)]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu^(-1)]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yu^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{0}, yu^(-1)]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yv^(-1)]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu^(-1)]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + 2*G[{1}, yv^(-1)]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv^(-1)]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu}, yv^(-1)]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu^(-1)]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv^(-1)]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{0, 1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{1}, yu^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{1}, yu^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu^(-1)]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv^(-1)]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{yu}, yv^(-1)]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yu, 1, 1}, yv^(-1)])/24 + 
     (G[{0}, yu^(-1)]^2*G[{0, yu, 1, 1}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]^2*G[{0, yu, 1, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]^2*G[{0, yu, 1, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu, 1, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu, 1, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu, 1, 1}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]^2*G[{0, yu, 1, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu, 1, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu, 1, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu, 1, 1}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu, 1, 1}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]^2*G[{0, yu, 1, 1}, yv^(-1)])/2 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/8 - 
     (17*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/8 - 
     (7*G[{1}, yw]^2*G[{0, yu, 1, 1}, yv^(-1)])/16 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/2 + 
     (7*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu, 1, 1}, yv^(-1)])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{0, yu, 1, 1}, yv^(-1)])/4 - 
     (G[{0, 1}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu, 1, 1}, yv^(-1)])/2 - 
     (G[{1}, yu^(-1)]^2*G[{0, yu, 1, yu}, yv^(-1)])/16 + 
     (G[{1}, yv^(-1)]^2*G[{0, yu, 1, yu}, yv^(-1)])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu, 1, yu}, yv^(-1)])/4 + 
     (5*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu, 1, yu}, yv^(-1)])/8 - 
     (G[{1}, yw]^2*G[{0, yu, 1, yu}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1, yu}, yv^(-1)])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, 1, yu}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu, 1, yu}, yv^(-1)])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{0, yu, 1, yu}, yv^(-1)])/8 - 
     (G[{0, 1}, yv^(-1)]*G[{0, yu, 1, yu}, yv^(-1)])/8 + 
     (G[{0, yu}, yv^(-1)]*G[{0, yu, 1, yu}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu, yu, 1}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]^2*G[{0, yu, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu, yu, 1}, yv^(-1)])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu, yu, 1}, yv^(-1)])/4 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu, yu, 1}, yv^(-1)])/4 - 
     (G[{1}, yw]^2*G[{0, yu, yu, 1}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu, 1}, yv^(-1)])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu, 1}, yv^(-1)])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu, yu, 1}, yv^(-1)])/4 - 
     (5*Pi^2*G[{0, yu, yu, yu}, yv^(-1)])/12 - 
     (G[{0}, yu^(-1)]^2*G[{0, yu, yu, yu}, yv^(-1)])/2 - 
     G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yu, yu, yu}, yv^(-1)] - 
     (G[{0}, yv^(-1)]^2*G[{0, yu, yu, yu}, yv^(-1)])/2 + 
     G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yu, yu, yu}, yv^(-1)] + 
     G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yu, yu, yu}, yv^(-1)] - 
     (G[{0}, yw]^2*G[{0, yu, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yu, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yu, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yu, yu, yu}, yv^(-1)])/2 + 
     (3*G[{1}, yu^(-1)]^2*G[{0, yu, yu, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yu, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yu, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yu, yu, yu}, yv^(-1)])/2 + 
     (G[{1}, yv^(-1)]^2*G[{0, yu, yu, yu}, yv^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yu, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yu, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yu, yu, yu}, yv^(-1)])/2 + 
     (G[{1}, yw]^2*G[{0, yu, yu, yu}, yv^(-1)])/2 - 
     2*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yu, yu, yu}, yv^(-1)] + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu, yu}, yv^(-1)])/2 - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu, yu}, yv^(-1)] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu, yu}, yv^(-1)] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu, yu}, yv^(-1)] + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu, yu}, yv^(-1)] + 
     2*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu, yu}, yv^(-1)] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu, yu, yu}, yv^(-1)] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu, yu, yu}, yv^(-1)])/2 - 
     G[{0, 1}, yu^(-1)]*G[{0, yu, yu, yu}, yv^(-1)] - 
     G[{0, 1}, yv^(-1)]*G[{0, yu, yu, yu}, yv^(-1)] + 
     G[{0, 1}, yw]*G[{0, yu, yu, yu}, yv^(-1)] - G[{0, yu^(-1)}, yw]*
      G[{0, yu, yu, yu}, yv^(-1)] + G[{0, yu}, yv^(-1)]*
      G[{0, yu, yu, yu}, yv^(-1)] - (G[{0, yv^(-1)}, yw]*
       G[{0, yu, yu, yu}, yv^(-1)])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu, yu, yu}, yv^(-1)])/2 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu, yu, yu}, yv^(-1)] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu, yu, yu}, yv^(-1)] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu, yu, yu}, yv^(-1)] + 
     (Pi^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu^(-1)]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1), 1, 1}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv^(-1)]^2*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu}, yv^(-1)]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, yu}, yv^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv^(-1)]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (Pi^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu^(-1)]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu}, yv^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu^(-1)]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv^(-1)]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/3 + 
     (G[{0}, yu^(-1)]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yv^(-1)]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yu^(-1)]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv^(-1)]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0, yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv^(-1)]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu}, yv^(-1)]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{1}, yu^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1}, yu^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yv^(-1)]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv^(-1)]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{yu}, yv^(-1)]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, 1/(yu*yv), 1, 1}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{yu}, yv^(-1)]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu^(-1)]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (Pi^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yu^(-1)]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{0}, yu^(-1)]*
      G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv^(-1)]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{yu}, yv^(-1)]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yv^(-1)]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu^(-1)]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1, 1, yu}, yv^(-1)])/4 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1, 1, yu}, yv^(-1)])/4 - 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1, 1, yu}, yv^(-1)] + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu}, yv^(-1)])/4 + 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu}, yv^(-1)])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu}, yv^(-1)] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu}, yv^(-1)])/4 + 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu}, yv^(-1)] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu}, yv^(-1)])/4 + 
     (G[{0, 1}, yw]*G[{1, 1, 1, yu}, yv^(-1)])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu}, yv^(-1)])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu}, yv^(-1)])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu}, yv^(-1)] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu}, yv^(-1)])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] - 
     (Pi^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu^(-1)]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv^(-1)]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{yu}, yv^(-1)]^2*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu^(-1)]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yu^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1, yu, yu}, yv^(-1)] - 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1, yu, yu}, yv^(-1)] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu, yu}, yv^(-1)] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu, yu}, yv^(-1)] + 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu, yu}, yv^(-1)] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu, yu}, yv^(-1)] + 
     (G[{0, 1}, yw]*G[{1, 1, yu, yu}, yv^(-1)])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu, yu}, yv^(-1)])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu, yu}, yv^(-1)] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu, yu}, yv^(-1)] - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv^(-1)]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu^(-1)]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv^(-1)]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu^(-1)]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu}, yv^(-1)]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{0}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu^(-1)]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu}, yv^(-1)]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 1}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu^(-1)]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv^(-1)]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0, 1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{yu}, yv^(-1)]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yu, yu, yu}, yv^(-1)] + 
     G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yu, yu, yu}, yv^(-1)] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu, yu, yu}, yv^(-1)] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yu, yu, yu}, yv^(-1)] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu, yu, yu}, yv^(-1)] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu, yu, yu}, yv^(-1)] + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu, yu, yu}, yv^(-1)])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu, yu, yu}, yv^(-1)])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu, yu, yu}, yv^(-1)] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu, yu, yu}, yv^(-1)] + 
     (Pi^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu^(-1)]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu^(-1)]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu}, yv^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu^(-1)]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv^(-1)]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{1}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yv^(-1)]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu}, yv^(-1)]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 1}, yu^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yv^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0, 1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{yu}, yv^(-1)]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (Pi^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{yu}, yv^(-1)]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (Pi^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu^(-1)]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu}, yv^(-1)]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yv^(-1)]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yu^(-1)]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yv^(-1)]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yu}, yv^(-1)]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (2*Pi^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu^(-1)]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yv^(-1)]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv^(-1)]*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu^(-1)]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 4*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv^(-1)]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 6*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yu^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1}, yv^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu^(-1)]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 2*G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0, 1}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (Pi^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu^(-1)]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yu^(-1)]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yv^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu^(-1)]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu^(-1)]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu^(-1)]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1}, yv^(-1)]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (2*Pi^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu^(-1)]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yv^(-1)]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv^(-1)]*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 4*G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu^(-1)]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv^(-1)]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu^(-1)]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1}, yu^(-1)]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yv^(-1)]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (Pi^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu^(-1)]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yv^(-1)]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu^(-1)]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yu^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (Pi^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu^(-1)]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu^(-1)]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv^(-1)]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu^(-1)]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv^(-1)]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu^(-1)]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv^(-1)]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu^(-1)]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu^(-1)]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1, yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu^(-1)]*G[{0, 0, 0, 0, 1}, yu^(-1)])/
      2 + (3*G[{1}, yv^(-1)]*G[{0, 0, 0, 0, 1}, yu^(-1)])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu^(-1)])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu^(-1)])/2 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, 0, 1}, yv^(-1)])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv^(-1)])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv^(-1)])/2 - 
     3*G[{0}, yu^(-1)]*G[{0, 0, 0, 0, 1}, yw] - 3*G[{0}, yv^(-1)]*
      G[{0, 0, 0, 0, 1}, yw] + 3*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yw] + 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (9*G[{yu}, yv^(-1)]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] + 
     3*G[{0}, yu^(-1)]*G[{0, 0, 0, 0, yu^(-1)}, yw] + 
     3*G[{0}, yv^(-1)]*G[{0, 0, 0, 0, yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw] - 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv^(-1)]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, 0, yu}, yv^(-1)])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, yu}, yv^(-1)])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu}, yv^(-1)])/2 + 
     3*G[{0}, yu^(-1)]*G[{0, 0, 0, 0, yv^(-1)}, yw] + 
     3*G[{0}, yv^(-1)]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     (21*G[{1}, yu^(-1)]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     3*G[{0}, yu^(-1)]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     3*G[{0}, yv^(-1)]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (21*G[{1}, yu^(-1)]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv^(-1)]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu}, yv^(-1)]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 0, 0, 1, 1}, yu^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 0, 1, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]*G[{0, 0, 0, 1, 1}, yu^(-1)])/4 - 
     (5*G[{1}, yu^(-1)]*G[{0, 0, 0, 1, 1}, yu^(-1)])/4 + 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, 1, 1}, yu^(-1)])/4 - 
     (G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu^(-1)])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yu^(-1)] + 
     (G[{0}, yu^(-1)]*G[{0, 0, 0, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{0, 0, 0, 1, 1}, yv^(-1)])/4 - 
     (5*G[{1}, yv^(-1)]*G[{0, 0, 0, 1, 1}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv^(-1)])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yv^(-1)] - 
     (9*G[{0}, yu^(-1)]*G[{0, 0, 0, 1, 1}, yw])/4 - 
     (9*G[{0}, yv^(-1)]*G[{0, 0, 0, 1, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/2 + 
     (15*G[{yu}, yv^(-1)]*G[{0, 0, 0, 1, 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 0, 0, 1, yu}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 0, 1, yu}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{0, 0, 0, 1, yu}, yv^(-1)])/8 - 
     (5*G[{1}, yv^(-1)]*G[{0, 0, 0, 1, yu}, yv^(-1)])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 0, 1, yu}, yv^(-1)])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu}, yv^(-1)])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu}, yv^(-1)]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/2 + 
     3*G[{0}, yu^(-1)]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv^(-1)]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv^(-1)]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 0, 0, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 0, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{0, 0, 0, yu, 1}, yv^(-1)])/8 + 
     (7*G[{1}, yv^(-1)]*G[{0, 0, 0, yu, 1}, yv^(-1)])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 0, yu, 1}, yv^(-1)])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu, 1}, yv^(-1)] - 
     (G[{0}, yu^(-1)]*G[{0, 0, 0, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 0, 0, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{0, 0, 0, yu, yu}, yv^(-1)])/2 + 
     G[{1}, yv^(-1)]*G[{0, 0, 0, yu, yu}, yv^(-1)] + 
     (G[{1}, yw]*G[{0, 0, 0, yu, yu}, yv^(-1)])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu, yu}, yv^(-1)])/2 + 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu^(-1)]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv^(-1)]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu^(-1)]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu^(-1)]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{yu}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     3*G[{0}, yu^(-1)]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{0}, yu^(-1)]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (21*G[{1}, yu^(-1)]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu}, yv^(-1)]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 0, 1, 0, 1}, yu^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 1, 0, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, 0, 1}, yu^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 0, 1, 0, 1}, yu^(-1)])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 0, 1}, yu^(-1)])/4 + 
     (G[{0}, yu^(-1)]*G[{0, 0, 1, 0, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 1, 0, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, 0, 1}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv^(-1)])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 0, 1}, yw] - (G[{0}, yu^(-1)]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv^(-1)]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw] - 
     (G[{1}, yv^(-1)]*G[{0, 0, 1, 0, yu}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 0, yu}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{0, 0, 1, 1, 1}, yu^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, 0, 1, 1, 1}, yu^(-1)])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yu^(-1)])/8 - 
     (27*G[{1}, yu^(-1)]*G[{0, 0, 1, 1, 1}, yu^(-1)])/8 + 
     (9*G[{1}, yv^(-1)]*G[{0, 0, 1, 1, 1}, yu^(-1)])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu^(-1)])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu^(-1)])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, 0, 1, 1, 1}, yv^(-1)])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, 0, 1, 1, 1}, yv^(-1)])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yv^(-1)])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 0, 1, 1, 1}, yv^(-1)])/2 - 
     (27*G[{1}, yv^(-1)]*G[{0, 0, 1, 1, 1}, yv^(-1)])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv^(-1)])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv^(-1)])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (15*G[{yu}, yv^(-1)]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw] - 
     (9*G[{0}, yu^(-1)]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv^(-1)]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     G[{1}, yu^(-1)]*G[{0, 0, 1, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yv^(-1)]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu^(-1)]*G[{0, 0, 1, 1, yu}, yv^(-1)])/8 - 
     (5*G[{0}, yv^(-1)]*G[{0, 0, 1, 1, yu}, yv^(-1)])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 1, yu}, yv^(-1)])/8 + 
     G[{1}, yv^(-1)]*G[{0, 0, 1, 1, yu}, yv^(-1)] + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1, yu}, yv^(-1)])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu}, yv^(-1)])/2 - 
     (9*G[{0}, yu^(-1)]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv^(-1)]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu^(-1)]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     G[{1}, yv^(-1)]*G[{0, 0, 1, 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu^(-1)]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv^(-1)]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv^(-1)]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu^(-1)]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv^(-1)]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu^(-1)]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv^(-1)]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 0, 1, yu, 1}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 0, 1, yu, 1}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{0, 0, 1, yu, 1}, yv^(-1)])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 0, 1, yu, 1}, yv^(-1)])/8 + 
     G[{1}, yv^(-1)]*G[{0, 0, 1, yu, 1}, yv^(-1)] + 
     (G[{1}, yw]*G[{0, 0, 1, yu, 1}, yv^(-1)])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu, 1}, yv^(-1)])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, 0, 1, yu, yu}, yv^(-1)])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 0, 1, yu, yu}, yv^(-1)])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1, yu, yu}, yv^(-1)])/4 - 
     G[{1}, yv^(-1)]*G[{0, 0, 1, yu, yu}, yv^(-1)] + 
     (3*G[{1}, yw]*G[{0, 0, 1, yu, yu}, yv^(-1)])/4 - 
     (5*G[{0}, yu^(-1)]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv^(-1)]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu^(-1)]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu^(-1)]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu^(-1)]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw] + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]*G[{0, 0, yu, 0, 1}, yv^(-1)])/8 - 
     (G[{1}, yw]*G[{0, 0, yu, 0, 1}, yv^(-1)])/8 - 
     (G[{0}, yu^(-1)]*G[{0, 0, yu, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 0, yu, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{0, 0, yu, 0, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 0, yu, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 0, yu, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 0, yu, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{0, 0, yu, 1, 1}, yv^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 0, yu, 1, 1}, yv^(-1)])/8 + 
     (17*G[{1}, yv^(-1)]*G[{0, 0, yu, 1, 1}, yv^(-1)])/8 + 
     (7*G[{1}, yw]*G[{0, 0, yu, 1, 1}, yv^(-1)])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, 1, 1}, yv^(-1)])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 0, yu, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, yu, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{0, 0, yu, 1, yu}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 0, yu, 1, yu}, yv^(-1)])/2 - 
     (5*G[{1}, yw]*G[{0, 0, yu, 1, yu}, yv^(-1)])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, 1, yu}, yv^(-1)])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 0, yu, yu, 1}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 0, yu, yu, 1}, yv^(-1)])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yu, yu, 1}, yv^(-1)])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, yu, 1}, yv^(-1)])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, 0, yu, yu, yu}, yv^(-1)])/2 + 
     (3*G[{0}, yv^(-1)]*G[{0, 0, yu, yu, yu}, yv^(-1)])/2 - 
     (3*G[{0}, yw]*G[{0, 0, yu, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 0, yu, yu, yu}, yv^(-1)])/2 + 
     (7*G[{1}, yw]*G[{0, 0, yu, yu, yu}, yv^(-1)])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, yu, yu, yu}, yv^(-1)] - 
     (G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] + 
     G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     2*G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] + 
     2*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] - 
     2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (7*G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (13*G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (39*G[{1}, yu^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (39*G[{1}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu}, yv^(-1)]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 1, 0, 1, 1}, yu^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 0, 1, 1}, yu^(-1)])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, 1, 1}, yu^(-1)])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1, 0, 1, 1}, yu^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, 1, 1}, yu^(-1)])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, 1}, yu^(-1)])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1, 1}, yu^(-1)] + 
     (G[{0}, yu^(-1)]*G[{0, 1, 0, 1, 1}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 0, 1, 1}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, 1, 1}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, 1, 1}, yv^(-1)])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, 1}, yv^(-1)])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1, 1}, yv^(-1)] - 
     (3*G[{0}, yu^(-1)]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 1, 0, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1, 0, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, 1, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, 1, yu}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, yu}, yv^(-1)])/4 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu^(-1)]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 1, 0, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1, 0, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, yu, 1}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, yu, 1}, yv^(-1)])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yu^(-1)]*G[{0, 1, 0, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 0, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{0, 1, 0, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, yu, yu}, yv^(-1)])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 0, yu, yu}, yv^(-1)])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu, yu}, yv^(-1)] - 
     (G[{0}, yu^(-1)]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu^(-1)]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv^(-1)]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu^(-1)]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv^(-1)]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 1, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1, 1, 0, yu}, yv^(-1)])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1, 0, yu}, yv^(-1)])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu}, yv^(-1)] - 
     (3*G[{0}, yu^(-1)]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu^(-1)]*G[{0, 1, 1, 1, 1}, yu^(-1)])/4 - 
     (9*G[{0}, yv^(-1)]*G[{0, 1, 1, 1, 1}, yu^(-1)])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yu^(-1)])/4 - 
     3*G[{1}, yu^(-1)]*G[{0, 1, 1, 1, 1}, yu^(-1)] + 
     (9*G[{1}, yv^(-1)]*G[{0, 1, 1, 1, 1}, yu^(-1)])/4 - 
     (9*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu^(-1)])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu^(-1)] - 
     (9*G[{0}, yu^(-1)]*G[{0, 1, 1, 1, 1}, yv^(-1)])/4 - 
     (9*G[{0}, yv^(-1)]*G[{0, 1, 1, 1, 1}, yv^(-1)])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yv^(-1)])/4 + 
     (3*G[{1}, yu^(-1)]*G[{0, 1, 1, 1, 1}, yv^(-1)])/4 - 
     3*G[{1}, yv^(-1)]*G[{0, 1, 1, 1, 1}, yv^(-1)] - 
     (9*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv^(-1)])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv^(-1)] - 
     (3*G[{0}, yu^(-1)]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     3*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw] + 
     (9*G[{yu}, yv^(-1)]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1, 1, 1, yu}, yv^(-1)])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, yu}, yv^(-1)])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu}, yv^(-1)])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu}, yv^(-1)]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv^(-1)]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1, 1, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 1, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, yu, 1}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 1, yu, 1}, yv^(-1)])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, yu, 1}, yv^(-1)])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu, 1}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1, 1, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1, 1, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yw]*G[{0, 1, 1, yu, yu}, yv^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 1, yu, yu}, yv^(-1)])/4 - 
     G[{1}, yw]*G[{0, 1, 1, yu, yu}, yv^(-1)] + 
     (G[{0}, yu^(-1)]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu^(-1)]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv^(-1)]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (G[{yu}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv^(-1)]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0}, yv^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yu^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{1}, yv^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1, yu, 0, yu}, yv^(-1)])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, yu, 0, yu}, yv^(-1)])/4 - 
     (G[{0}, yw]*G[{0, 1, yu, 0, yu}, yv^(-1)])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1, yu, 0, yu}, yv^(-1)])/8 + 
     (7*G[{1}, yw]*G[{0, 1, yu, 0, yu}, yv^(-1)])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu, 0, yu}, yv^(-1)] + 
     (G[{0}, yu^(-1)]*G[{0, 1, yu, 1, 1}, yv^(-1)])/8 + 
     (G[{0}, yv^(-1)]*G[{0, 1, yu, 1, 1}, yv^(-1)])/8 - 
     (G[{0}, yw]*G[{0, 1, yu, 1, 1}, yv^(-1)])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1, yu, 1, 1}, yv^(-1)])/8 + 
     (5*G[{1}, yw]*G[{0, 1, yu, 1, 1}, yv^(-1)])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu, 1, 1}, yv^(-1)])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1, yu, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1, yu, 1, yu}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{0, 1, yu, 1, yu}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1, yu, 1, yu}, yv^(-1)])/8 - 
     (3*G[{1}, yw]*G[{0, 1, yu, 1, yu}, yv^(-1)])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1, yu, yu, 1}, yv^(-1)])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1, yu, yu, 1}, yv^(-1)])/4 + 
     (G[{0}, yw]*G[{0, 1, yu, yu, 1}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1, yu, yu, 1}, yv^(-1)])/4 + 
     (G[{1}, yw]*G[{0, 1, yu, yu, 1}, yv^(-1)])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu, yu, 1}, yv^(-1)] - 
     (G[{1}, yv^(-1)]*G[{0, 1, yu, yu, yu}, yv^(-1)])/2 - 
     G[{1}, yw]*G[{0, 1, yu, yu, yu}, yv^(-1)] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu, yu, yu}, yv^(-1)] - 
     (G[{0}, yu^(-1)]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv^(-1)]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu}, yv^(-1)]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu^(-1)]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv^(-1)]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0}, yv^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{1}, yu^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yv^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw] - 
     (G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu^(-1)]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yu^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv^(-1)]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu^(-1)]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, 1, 1}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu^(-1)]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu^(-1)]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     3*G[{0}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yv^(-1)]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{0}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv^(-1)]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu^(-1)]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv^(-1)]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (5*G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yu^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (9*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv^(-1)]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu}, yv^(-1)]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu^(-1)]*G[{0, yu, 0, yu, 1}, yv^(-1)])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yu, 0, yu, 1}, yv^(-1)])/8 + 
     (G[{0}, yw]*G[{0, yu, 0, yu, 1}, yv^(-1)])/8 - 
     (7*G[{1}, yw]*G[{0, yu, 0, yu, 1}, yv^(-1)])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu, 0, yu, 1}, yv^(-1)] + 
     (G[{0}, yu^(-1)]*G[{0, yu, 0, yu, yu}, yv^(-1)])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yu, 0, yu, yu}, yv^(-1)])/2 - 
     (G[{0}, yw]*G[{0, yu, 0, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yv^(-1)]*G[{0, yu, 0, yu, yu}, yv^(-1)])/2 + 
     G[{1}, yw]*G[{0, yu, 0, yu, yu}, yv^(-1)] - G[{1/(yu*yv)}, yw]*
      G[{0, yu, 0, yu, yu}, yv^(-1)] - 
     (G[{1}, yu^(-1)]*G[{0, yu, 1, 1, 1}, yv^(-1)])/8 + 
     (15*G[{1}, yv^(-1)]*G[{0, yu, 1, 1, 1}, yv^(-1)])/8 + 
     (21*G[{1}, yw]*G[{0, yu, 1, 1, 1}, yv^(-1)])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu, 1, 1, 1}, yv^(-1)] - 
     (G[{1}, yv^(-1)]*G[{0, yu, 1, 1, yu}, yv^(-1)])/4 - 
     (3*G[{1}, yw]*G[{0, yu, 1, 1, yu}, yv^(-1)])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu, 1, 1, yu}, yv^(-1)])/2 + 
     (G[{1}, yu^(-1)]*G[{0, yu, 1, yu, 1}, yv^(-1)])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yu, 1, yu, 1}, yv^(-1)])/8 - 
     (5*G[{1}, yw]*G[{0, yu, 1, yu, 1}, yv^(-1)])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu, 1, yu, 1}, yv^(-1)])/2 + 
     (G[{1}, yw]*G[{0, yu, 1, yu, yu}, yv^(-1)])/2 - 
     (G[{1}, yu^(-1)]*G[{0, yu, yu, 1, 1}, yv^(-1)])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yu, yu, 1, 1}, yv^(-1)])/4 - 
     (3*G[{1}, yw]*G[{0, yu, yu, 1, 1}, yv^(-1)])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu, yu, 1, 1}, yv^(-1)])/2 + 
     (G[{1}, yw]*G[{0, yu, yu, 1, yu}, yv^(-1)])/2 - 
     (G[{1}, yu^(-1)]*G[{0, yu, yu, yu, 1}, yv^(-1)])/2 + 
     (G[{1}, yv^(-1)]*G[{0, yu, yu, yu, 1}, yv^(-1)])/2 - 
     (G[{1}, yw]*G[{0, yu, yu, yu, 1}, yv^(-1)])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu, yu, yu, 1}, yv^(-1)] + 
     3*G[{0}, yu^(-1)]*G[{0, yu, yu, yu, yu}, yv^(-1)] + 
     3*G[{0}, yv^(-1)]*G[{0, yu, yu, yu, yu}, yv^(-1)] - 
     3*G[{0}, yw]*G[{0, yu, yu, yu, yu}, yv^(-1)] + 
     2*G[{1}, yw]*G[{0, yu, yu, yu, yu}, yv^(-1)] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu, yu, yu, yu}, yv^(-1)] - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv^(-1)]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu^(-1)]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, 1, 1}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu^(-1)]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu^(-1)]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv^(-1)]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu^(-1)]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yu^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yv^(-1)]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yu^(-1)]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu^(-1)]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yv^(-1)]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu}, yv^(-1)]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (7*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (15*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yv^(-1)]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv^(-1)]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv^(-1)]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv^(-1)]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (9*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (9*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (7*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (9*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (5*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (7*G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv^(-1)]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv^(-1)]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{1, 1, 1, 1, yu}, yv^(-1)])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu}, yv^(-1)])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     3*G[{0}, yu^(-1)]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{0}, yv^(-1)]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu^(-1)]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     9*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     9*G[{yu}, yv^(-1)]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu^(-1)]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv^(-1)]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu}, yv^(-1)]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, 1, 1, yu, yu}, yv^(-1)] + G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu, yu}, yv^(-1)] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu}, yv^(-1)]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu^(-1)]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu^(-1)]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu^(-1)]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu}, yv^(-1)]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu^(-1)]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv^(-1)]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu}, yv^(-1)]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1, yu, 1, yu}, yv^(-1)] + G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu, 1, yu}, yv^(-1)] + 6*G[{1}, yw]*G[{1, 1, yu, yu, yu}, 
       yv^(-1)] - 6*G[{1/(yu*yv)}, yw]*G[{1, 1, yu, yu, yu}, yv^(-1)] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu^(-1)]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv^(-1)]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu}, yv^(-1)]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu^(-1)]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     2*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yu^(-1)]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yu^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     7*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{yu}, yv^(-1)]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu^(-1)]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu}, yv^(-1)]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv^(-1)]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu^(-1)]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv^(-1)]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (G[{0}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1}, yu^(-1)]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yv^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu^(-1)]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{yu}, yv^(-1)]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1, yu, 1, yu, yu}, yv^(-1)] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu, 1, yu, yu}, yv^(-1)] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv^(-1)]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu^(-1)]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv^(-1)]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv^(-1)]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu^(-1)]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv^(-1)]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu^(-1)]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu}, yv^(-1)]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yv^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv^(-1)]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{yu}, yv^(-1)]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv^(-1)]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu^(-1)]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu^(-1)]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv^(-1)]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu}, yv^(-1)]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{0}, yu^(-1)]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 12*G[{1}, yv^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0}, yu^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{1}, yv^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 8*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 4*G[{0}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{0}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yu^(-1)]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 8*G[{1}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 8*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{yu}, yv^(-1)]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu^(-1)]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv^(-1)]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu}, yv^(-1)]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu^(-1)]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{0}, yv^(-1)]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu^(-1)]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yu^(-1)]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv^(-1)]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{1}, yu^(-1)]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv^(-1)]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 8*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{0}, yu^(-1)]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 8*G[{1}, yu^(-1)]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu}, yv^(-1)]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv^(-1)]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv^(-1)]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 0, 0, 0, 0, 1}, yu^(-1)])/2 + 
     (3*G[{0, 0, 0, 0, 0, 1}, yv^(-1)])/2 - (15*G[{0, 0, 0, 0, 0, 1}, yw])/
      2 + (15*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 0, 0, yu}, yv^(-1)])/2 + 
     (15*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (15*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 0, 0, 1, 1}, yu^(-1)])/4 + 
     (5*G[{0, 0, 0, 0, 1, 1}, yv^(-1)])/4 - 6*G[{0, 0, 0, 0, 1, 1}, yw] + 
     G[{0, 0, 0, 0, 1, yu}, yv^(-1)]/4 - 
     (9*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 0, 0, 0, yu^(-1), 1}, yw] + 
     (21*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 0, 0, yu, 1}, yv^(-1)])/4 - G[{0, 0, 0, 0, yu, yu}, yv^(-1)]/
      4 + 3*G[{0, 0, 0, 0, yv^(-1), 1}, yw] + 
     (3*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, 0, 0, 1, 1, 1}, yu^(-1)])/8 + 
     (27*G[{0, 0, 0, 1, 1, 1}, yv^(-1)])/8 - (21*G[{0, 0, 0, 1, 1, 1}, yw])/
      4 - (9*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (21*G[{0, 0, 0, 1, 1, yu}, yv^(-1)])/8 - 
     (9*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0, 0, 0, 1, yu, 1}, yv^(-1)])/8 + 
     (11*G[{0, 0, 0, 1, yu, yu}, yv^(-1)])/4 - 
     (9*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     3*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0, 0, 0, yu, 1, 1}, yv^(-1)])/8 + 
     (9*G[{0, 0, 0, yu, 1, yu}, yv^(-1)])/4 + 
     2*G[{0, 0, 0, yu, yu, 1}, yv^(-1)] - 
     2*G[{0, 0, 0, yu, yu, yu}, yv^(-1)] + 
     (3*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (3*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     3*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     3*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (15*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 + G[{0, 0, 1, 0, 1, 1}, yu^(-1)]/
      2 + G[{0, 0, 1, 0, 1, 1}, yv^(-1)]/2 - 
     (5*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/8 - G[{0, 0, 1, 0, 1, yu}, 
      yv^(-1)] - (5*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/8 - 
     G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 0, 1, 0, yu, 1}, yv^(-1)])/8 + G[{0, 0, 1, 0, yu, yu}, 
      yv^(-1)] - (3*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/8 - 
     G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw]/4 + 
     (3*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1, 1, 0, yu^(-1)}, yw]/8 - G[{0, 0, 1, 1, 0, yv^(-1)}, yw]/8 + 
     G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw]/4 + 3*G[{0, 0, 1, 1, 1, 1}, yu^(-1)] + 
     3*G[{0, 0, 1, 1, 1, 1}, yv^(-1)] - 6*G[{0, 0, 1, 1, 1, 1}, yw] + 
     (5*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (19*G[{0, 0, 1, 1, 1, yu}, yv^(-1)])/8 + 
     (5*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw]/4 - 
     G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 0, 1, 1, yu, 1}, yv^(-1)])/2 + 
     (7*G[{0, 0, 1, 1, yu, yu}, yv^(-1)])/4 + 
     (5*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw]/4 - 
     G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, 1, yu^(-1), 0, 1}, yw]/4 + G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, 
       yw]/4 + G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw]/4 - 
     G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw]/2 + 
     G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     (3*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw]/8 + 
     G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/8 + 
     G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 - 
     2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, yu, 0, 1}, yv^(-1)]/4 + G[{0, 0, 1, yu, 0, yu}, yv^(-1)]/4 - 
     G[{0, 0, 1, yu, 1, 1}, yv^(-1)] + (9*G[{0, 0, 1, yu, 1, yu}, yv^(-1)])/
      8 + (7*G[{0, 0, 1, yu, yu, yu}, yv^(-1)])/2 - 
     G[{0, 0, 1, yv^(-1), 0, 1}, yw]/4 + G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, 
       yw]/4 + G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw]/4 - 
     G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw]/8 + 
     G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/8 - 
     2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw]/8 - 
     G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw]/8 - 
     G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw]/8 + 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]/2 - 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw]/8 + 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/2 - 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1), 0, 1, 1}, yw]/8 - G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, 
       yw]/8 + G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw]/8 + 
     G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw]/2 - 
     (3*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw]/4 - 
     (3*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (7*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/8 - 
     G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw]/4 - 
     (3*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw]/8 + 
     (3*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw]/4 - 
     G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw]/4 + 
     G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw]/4 - 
     G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw]/2 - 
     G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     5*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw]/2 - 
     G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw]/4 - 
     G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (7*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw]/4 - 
     G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw]/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw]/4 + 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw]/2 - 
     G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw]/2 - 
     G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/2 + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     (9*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (7*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw]/8 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/8 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (41*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu, 0, 1, 1}, yv^(-1)])/4 + 
     (7*G[{0, 0, yu, 0, 1, yu}, yv^(-1)])/8 + 
     (3*G[{0, 0, yu, 0, yu, 1}, yv^(-1)])/4 - 
     G[{0, 0, yu, 0, yu, yu}, yv^(-1)]/2 - G[{0, 0, yu, 1, 0, 1}, yv^(-1)]/
      8 + G[{0, 0, yu, 1, 0, yu}, yv^(-1)]/8 - 
     (9*G[{0, 0, yu, 1, 1, 1}, yv^(-1)])/4 + 
     (3*G[{0, 0, yu, 1, 1, yu}, yv^(-1)])/4 + 
     G[{0, 0, yu, 1, yu, 1}, yv^(-1)]/2 - G[{0, 0, yu, 1, yu, yu}, yv^(-1)]/
      2 + G[{0, 0, yu, yu, 1, 1}, yv^(-1)]/2 - 
     2*G[{0, 0, yu, yu, 1, yu}, yv^(-1)] - 
     (3*G[{0, 0, yu, yu, yu, 1}, yv^(-1)])/2 - G[{0, 0, yu, yu, yu, yu}, 
      yv^(-1)] + (3*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yv^(-1), 0, 1, 1}, yw]/8 + G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, 
       yw]/8 - G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw]/8 + 
     G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw]/4 - 
     (3*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     (3*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (7*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw]/8 + 
     (3*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw]/4 - 
     G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw]/4 + 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw]/2 - 
     G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw]/2 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw]/4 - 
     G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw]/4 + 
     G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw]/4 - 
     G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/4 - 
     G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/2 + 
     G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw]/2 + 
     G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/4 - 
     G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (7*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw]/4 - 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/8 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/8 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/8 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (35*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw]/4 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw]/8 - 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw]/8 - 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw]/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw]/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw]/8 - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/4 - 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw]/8 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/4 - 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw]/4 - 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/8 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]/4 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (13*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (39*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (39*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, 0, 1, 0, yu^(-1)}, yw]/8 + G[{0, 1, 0, 1, 0, yv^(-1)}, yw]/8 - 
     G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw]/4 + G[{0, 1, 0, 1, 1, yu^(-1)}, yw]/
      8 - (3*G[{0, 1, 0, 1, 1, yu}, yv^(-1)])/4 + 
     G[{0, 1, 0, 1, 1, yv^(-1)}, yw]/8 - G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw]/
      4 + G[{0, 1, 0, 1, yu^(-1), 1}, yw]/8 + 
     G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw]/4 - 
     G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw]/8 + 
     G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 0, 1, yu, 1}, yv^(-1)]/2 + (3*G[{0, 1, 0, 1, yu, yu}, yv^(-1)])/
      4 + G[{0, 1, 0, 1, yv^(-1), 1}, yw]/8 - 
     G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw]/8 + 
     G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw]/4 + 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw]/8 + 
     G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw]/8 - 
     G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     G[{0, 1, 0, yu^(-1), 1, 1}, yw]/8 - G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, 
       yw]/8 - (3*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw]/4 + 
     G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw]/4 + 
     (3*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw]/4 + 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 - 
     (3*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, yu, 1, 1}, yv^(-1)]/8 + G[{0, 1, 0, yu, 1, yu}, yv^(-1)]/8 - 
     G[{0, 1, 0, yu, yu, 1}, yv^(-1)]/4 + 
     (3*G[{0, 1, 0, yu, yu, yu}, yv^(-1)])/2 + 
     G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw]/8 + 
     G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw]/8 - 
     G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     G[{0, 1, 0, yv^(-1), 1, 1}, yw]/8 - 
     (3*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw]/8 + 
     (3*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw]/2 + 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw]/4 + 
     (3*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw]/4 + 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     (3*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw]/4 - 
     G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw]/4 + 
     G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw]/4 + 
     G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw]/8 - 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw]/8 + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/4 - 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/4 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, 0, 1, yu^(-1)}, yw]/8 - G[{0, 1, 1, 0, 1, yu}, yv^(-1)]/4 + 
     G[{0, 1, 1, 0, 1, yv^(-1)}, yw]/8 - G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw]/
      4 + G[{0, 1, 1, 0, yu^(-1), 1}, yw]/8 - 
     (3*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1, 0, yu, 1}, yv^(-1)]/8 + G[{0, 1, 1, 0, yv^(-1), 1}, yw]/8 - 
     (9*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw]/4 + 
     (9*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     G[{0, 1, 1, 1, 0, yu^(-1)}, yw]/8 + G[{0, 1, 1, 1, 0, yv^(-1)}, yw]/8 - 
     G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw]/4 + 
     (15*G[{0, 1, 1, 1, 1, 1}, yu^(-1)])/2 + 
     (15*G[{0, 1, 1, 1, 1, 1}, yv^(-1)])/2 - (15*G[{0, 1, 1, 1, 1, 1}, yw])/
      2 + (3*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, 1, 1, yu}, yv^(-1)])/4 + 
     (3*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1, 1, 1, yu, 1}, yv^(-1)])/8 + 
     (3*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw]/8 - 
     G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw]/8 - 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw]/2 - 
     G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw]/2 + 
     G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw]/4 - 
     G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw]/4 - 
     (3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1, yu, 0, yu}, yv^(-1)]/4 - (3*G[{0, 1, 1, yu, 1, 1}, yv^(-1)])/
      8 - G[{0, 1, 1, yu, yu, 1}, yv^(-1)]/4 + G[{0, 1, 1, yu, yu, yu}, 
      yv^(-1)] - (5*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw]/2 + 
     G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw]/4 - 
     G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw]/4 - 
     G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw]/8 - 
     G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw]/8 - 
     (3*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw]/4 + 
     G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw]/2 + 
     (7*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw]/4 + 
     (7*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     (3*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw]/2 - 
     G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw]/2 + 
     G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw]/8 - 
     G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     2*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw]/2 + 
     G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw]/2 - 
     G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw]/4 - 
     G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw]/2 - 
     G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw]/2 + 
     2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw]/2 - 
     G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw]/4 - 
     G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw]/4 - 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/2 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1, yu, 0, yu, 1}, yv^(-1)])/8 + 
     (3*G[{0, 1, yu, 0, yu, yu}, yv^(-1)])/2 - 
     G[{0, 1, yu, 1, 0, yu}, yv^(-1)]/8 - (3*G[{0, 1, yu, 1, 1, 1}, yv^(-1)])/
      8 - G[{0, 1, yu, 1, yu, 1}, yv^(-1)]/8 + 
     G[{0, 1, yu, 1, yu, yu}, yv^(-1)]/2 + G[{0, 1, yu, yu, 0, yu}, 
      yv^(-1)] - G[{0, 1, yu, yu, 1, 1}, yv^(-1)]/4 + 
     G[{0, 1, yu, yu, 1, yu}, yv^(-1)]/2 + G[{0, 1, yu, yu, yu, 1}, yv^(-1)]/
      2 + (3*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw]/8 - 
     G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw]/2 + 
     (3*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw]/4 + 
     G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/4 - 
     (3*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw]/2 - 
     G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw]/2 + 
     G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw]/8 - 
     G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     2*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw]/4 - 
     G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw]/2 - 
     G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw]/4 - 
     G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/2 - 
     G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw]/2 + 
     2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw]/4 - 
     G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw]/4 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw]/4 - 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/2 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw]/8 + 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw]/8 + 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/4 + 
     (9*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw]/8 + 
     G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw]/8 - 
     G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw]/8 - 
     G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/2 + 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/4 - 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw]/2 + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]/8 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]/4 - 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw]/4 - 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw]/8 + 
     G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw]/2 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw]/2 - 
     G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/8 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (31*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw]/8 + 
     (5*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw]/4 - 
     (7*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw]/8 + 
     G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw]/8 + 
     (3*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw]/8 + 
     G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw]/4 + 
     G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw]/8 + 
     G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw]/8 + 
     (3*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (9*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw]/8 + 
     G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw]/2 - 
     G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (7*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw]/2 - 
     G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw]/4 - 
     G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 + 
     2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw]/2 + 
     G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/2 + 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw]/2 + 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw]/4 + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 + 
     2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw]/2 - 
     G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw]/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw]/2 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw]/8 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/2 - 
     2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw]/8 + 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu, 0, yu, 1, 1}, yv^(-1)]/8 - 
     (5*G[{0, yu, 0, yu, 1, yu}, yv^(-1)])/8 - 
     G[{0, yu, 0, yu, yu, 1}, yv^(-1)]/2 - G[{0, yu, 1, 0, yu, yu}, yv^(-1)]/
      2 - (9*G[{0, yu, 1, 1, 1, 1}, yv^(-1)])/4 + 
     G[{0, yu, 1, 1, 1, yu}, yv^(-1)]/2 + G[{0, yu, 1, 1, yu, 1}, yv^(-1)]/
      4 + G[{0, yu, 1, yu, 1, 1}, yv^(-1)]/4 - 
     G[{0, yu, 1, yu, 1, yu}, yv^(-1)]/4 - 
     6*G[{0, yu, yu, yu, yu, yu}, yv^(-1)] - 
     G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw]/8 - 
     G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw]/8 - 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw]/2 + 
     G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw]/2 - 
     G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/8 - 
     G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/8 + 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw]/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw]/8 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (31*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw]/4 - 
     (3*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw]/4 - 
     (7*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw]/8 - 
     G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw]/2 + 
     (3*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw]/8 + 
     G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw]/4 - 
     G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw]/4 + 
     (3*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw]/8 + 
     (3*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/8 - 
     G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw]/4 - 
     G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw]/2 + 
     2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (9*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw]/4 + 
     G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw]/8 + 
     G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/8 + 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw]/8 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 + 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw]/4 - 
     G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw]/2 + 
     G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/2 + 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw]/4 + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/4 - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw]/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw]/8 + 
     G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (13*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw]/2 - 
     2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]/8 + 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (13*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw]/4 - 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw]/2 - 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     3*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw]/8 - 
     G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw]/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw]/2 + 
     (3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw]/4 - 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw]/2 + 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/8 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw]/8 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw]/4 - 
     G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw]/4 + 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/2 - 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw]/2 - 
     6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw]/2 - 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw]/4 - 
     G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw]/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw]/4 + 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/2 - 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw]/2 - 
     6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw]/2 - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw]/4 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw]/4 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/8 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]/8 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw]/8 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 15*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     6*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     6*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (9*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     9*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (3*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     4*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/2 + 
     G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     12*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (3*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 + 
     2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     12*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 + 
     G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw]/2 - 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw]/2 - 
     G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 - 
     G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/4 + 
     G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/4 - 
     (3*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (19*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw]/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw]/4 - 
     2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (7*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 + 
     G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/4 - 
     G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/4 + 
     G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/2 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     8*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 3*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       yv^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
      yw] + G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
      yw] - G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
      yw] + 2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw]/2 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw]/2 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 12*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 8*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{yv^(-1), yv^(-1), 1/(yu*yv), 
       1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (Pi^2*G[{0}, yu^(-1)]*Zeta[3])/8 + 
     (Pi^2*G[{0}, yv^(-1)]*Zeta[3])/8 - (Pi^2*G[{0}, yw]*Zeta[3])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yu^(-1)]*Zeta[3])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yu^(-1)]*Zeta[3])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yu^(-1)]*Zeta[3])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*Zeta[3])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yu^(-1)]*Zeta[3])/4 + 
     (G[{0}, yw]^2*G[{1}, yu^(-1)]*Zeta[3])/8 + 
     (G[{0}, yu^(-1)]^2*G[{1}, yv^(-1)]*Zeta[3])/8 + 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yv^(-1)]*Zeta[3])/4 + 
     (G[{0}, yv^(-1)]^2*G[{1}, yv^(-1)]*Zeta[3])/8 - 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*Zeta[3])/4 - 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yv^(-1)]*Zeta[3])/4 + 
     (G[{0}, yw]^2*G[{1}, yv^(-1)]*Zeta[3])/8 - 
     (G[{1}, yu^(-1)]^2*G[{1}, yv^(-1)]*Zeta[3])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]^2*Zeta[3])/8 - 
     (G[{0}, yu^(-1)]^2*G[{1}, yw]*Zeta[3])/4 - 
     (G[{0}, yu^(-1)]*G[{0}, yv^(-1)]*G[{1}, yw]*Zeta[3])/2 - 
     (G[{0}, yv^(-1)]^2*G[{1}, yw]*Zeta[3])/4 + 
     (G[{0}, yu^(-1)]*G[{0}, yw]*G[{1}, yw]*Zeta[3])/2 + 
     (G[{0}, yv^(-1)]*G[{0}, yw]*G[{1}, yw]*Zeta[3])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*Zeta[3])/4 + 
     (G[{1}, yu^(-1)]^2*G[{1}, yw]*Zeta[3])/8 - 
     (G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1}, yw]*Zeta[3])/2 + 
     (G[{1}, yv^(-1)]^2*G[{1}, yw]*Zeta[3])/8 - 
     (G[{0}, yu^(-1)]*G[{1}, yw]^2*Zeta[3])/4 - 
     (G[{0}, yv^(-1)]*G[{1}, yw]^2*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*Zeta[3])/4 + 
     (G[{1}, yu^(-1)]*G[{1}, yw]^2*Zeta[3])/8 + 
     (G[{1}, yv^(-1)]*G[{1}, yw]^2*Zeta[3])/8 + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*Zeta[3])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{yu}, yv^(-1)]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu}, yv^(-1)]*Zeta[3])/2 + 
     G[{1}, yu^(-1)]*G[{1}, yv^(-1)]*G[{1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0}, yu^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yv^(-1)]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/4 - 
     G[{1}, yu^(-1)]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yv^(-1)]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{yu}, yv^(-1)]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{1}, yv^(-1)]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]^3*Zeta[3])/12 - (G[{1}, yu^(-1)]*G[{0, 1}, yu^(-1)]*
       Zeta[3])/4 + (G[{1}, yv^(-1)]*G[{0, 1}, yu^(-1)]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu^(-1)]*Zeta[3])/4 + 
     (G[{1}, yu^(-1)]*G[{0, 1}, yv^(-1)]*Zeta[3])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1}, yv^(-1)]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv^(-1)]*Zeta[3])/4 - 
     (G[{0}, yu^(-1)]*G[{0, 1}, yw]*Zeta[3])/4 - 
     (G[{0}, yv^(-1)]*G[{0, 1}, yw]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/2 + 
     (G[{1}, yu^(-1)]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu^(-1)]*G[{0, yu}, yv^(-1)]*Zeta[3])/4 - 
     (G[{0}, yv^(-1)]*G[{0, yu}, yv^(-1)]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{0, yu}, yv^(-1)]*Zeta[3])/4 + 
     (G[{1}, yv^(-1)]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{0}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yu^(-1)]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yv^(-1)]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu^(-1)]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yv^(-1)]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{1}, yu^(-1)]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{1}, yv^(-1)]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0, 0, 1}, yu^(-1)]*Zeta[3])/2 + (G[{0, 0, 1}, yv^(-1)]*Zeta[3])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*Zeta[3])/4 - (G[{0, 0, yv^(-1)}, yw]*Zeta[3])/
      4 + (G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0, 1, 1}, yu^(-1)]*Zeta[3])/4 + (G[{0, 1, 1}, yv^(-1)]*Zeta[3])/4 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - (G[{0, yu^(-1), 1}, yw]*Zeta[3])/
      4 + (G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0, yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/2 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + Zeta[3]^2/2 + 
     (5*G[{0}, yu^(-1)]*Zeta[5])/2 + (5*G[{0}, yv^(-1)]*Zeta[5])/2 - 
     (5*G[{0}, yw]*Zeta[5])/2
